#ifndef D2STRINGS_H
#define D2STRINGS_H

// Character titles
#define D2S_CHARPROGRESS_TIER0_NAME                    ""
#define D2S_CHARPROGRESS_CLASSIC_TIER1_NAME_M          "Sir"
#define D2S_CHARPROGRESS_CLASSIC_TIER2_NAME_M          "Lord"
#define D2S_CHARPROGRESS_CLASSIC_TIER3_NAME_M          "Baron"
#define D2S_CHARPROGRESS_CLASSIC_TIER1_NAME_HARDCORE_M "Count"
#define D2S_CHARPROGRESS_CLASSIC_TIER2_NAME_HARDCORE_M "Duke"
#define D2S_CHARPROGRESS_CLASSIC_TIER3_NAME_HARDCORE_M "King"
#define D2S_CHARPROGRESS_CLASSIC_TIER1_NAME_F          "Dame"
#define D2S_CHARPROGRESS_CLASSIC_TIER2_NAME_F          "Lady"
#define D2S_CHARPROGRESS_CLASSIC_TIER3_NAME_F          "Baroness"
#define D2S_CHARPROGRESS_CLASSIC_TIER1_NAME_HARDCORE_F "Countess"
#define D2S_CHARPROGRESS_CLASSIC_TIER2_NAME_HARDCORE_F "Duchess"
#define D2S_CHARPROGRESS_CLASSIC_TIER3_NAME_HARDCORE_F "Queen"
#define D2S_CHARPROGRESS_EXPANSION_TIER1_NAME          "Slayer"
#define D2S_CHARPROGRESS_EXPANSION_TIER2_NAME          "Champion"
#define D2S_CHARPROGRESS_EXPANSION_TIER3_NAME_M        "Patriarch"
#define D2S_CHARPROGRESS_EXPANSION_TIER3_NAME_F        "Matriarch"
#define D2S_CHARPROGRESS_EXPANSION_TIER1_NAME_HARDCORE "Destroyer"
#define D2S_CHARPROGRESS_EXPANSION_TIER2_NAME_HARDCORE "Conqueror"
#define D2S_CHARPROGRESS_EXPANSION_TIER3_NAME_HARDCORE "Guardian"

// Skills
#define D2S_SKILL_0 "Attack"
#define D2S_SKILL_1 "Kick"
#define D2S_SKILL_2 "Throw Item"
#define D2S_SKILL_3 "Unsummon"
#define D2S_SKILL_4 "Left Hand Throw"
#define D2S_SKILL_5 "Left Hand Swing"
#define D2S_SKILL_6 "Magic Arrow"
#define D2S_SKILL_7 "Fire Arrow"
#define D2S_SKILL_8 "Inner Sight"
#define D2S_SKILL_9 "Critical Strike"
#define D2S_SKILL_10 "Jab"
#define D2S_SKILL_11 "Cold Arrow"
#define D2S_SKILL_12 "Multiple Shot"
#define D2S_SKILL_13 "Dodge"
#define D2S_SKILL_14 "Power Strike"
#define D2S_SKILL_15 "Poison Javelin"
#define D2S_SKILL_16 "Exploding Arrow"
#define D2S_SKILL_17 "Slow Missiles"
#define D2S_SKILL_18 "Avoid"
#define D2S_SKILL_19 "Impale"
#define D2S_SKILL_20 "Lightning Bolt"
#define D2S_SKILL_21 "Ice Arrow"
#define D2S_SKILL_22 "Guided Arrow"
#define D2S_SKILL_23 "Penetrate"
#define D2S_SKILL_24 "Charged Strike"
#define D2S_SKILL_25 "Plague Javelin"
#define D2S_SKILL_26 "Strafe"
#define D2S_SKILL_27 "Immolation Arrow"
#define D2S_SKILL_28 "Dopplezon"
#define D2S_SKILL_29 "Evade"
#define D2S_SKILL_30 "Fend"
#define D2S_SKILL_31 "Freezing Arrow"
#define D2S_SKILL_32 "Valkyrie"
#define D2S_SKILL_33 "Pierce"
#define D2S_SKILL_34 "Lightning Strike"
#define D2S_SKILL_35 "Lightning Fury"
#define D2S_SKILL_36 "Fire Bolt"
#define D2S_SKILL_37 "Warmth"
#define D2S_SKILL_38 "Charged Bolt"
#define D2S_SKILL_39 "Ice Bolt"
#define D2S_SKILL_40 "Frozen Armor"
#define D2S_SKILL_41 "Inferno"
#define D2S_SKILL_42 "Static Field"
#define D2S_SKILL_43 "Telekinesis"
#define D2S_SKILL_44 "Frost Nova"
#define D2S_SKILL_45 "Ice Blast"
#define D2S_SKILL_46 "Blaze"
#define D2S_SKILL_47 "Fire Ball"
#define D2S_SKILL_48 "Nova"
#define D2S_SKILL_49 "Lightning"
#define D2S_SKILL_50 "Shiver Armor"
#define D2S_SKILL_51 "Fire Wall"
#define D2S_SKILL_52 "Enchant"
#define D2S_SKILL_53 "Chain Lightning"
#define D2S_SKILL_54 "Teleport"
#define D2S_SKILL_55 "Glacial Spike"
#define D2S_SKILL_56 "Meteor"
#define D2S_SKILL_57 "Thunder Storm"
#define D2S_SKILL_58 "Energy Shield"
#define D2S_SKILL_59 "Blizzard"
#define D2S_SKILL_60 "Chilling Armor"
#define D2S_SKILL_61 "Fire Mastery"
#define D2S_SKILL_62 "Hydra"
#define D2S_SKILL_63 "Lightning Mastery"
#define D2S_SKILL_64 "Frozen Orb"
#define D2S_SKILL_65 "Cold Mastery"
#define D2S_SKILL_66 "Amplify Damage"
#define D2S_SKILL_67 "Teeth"
#define D2S_SKILL_68 "Bone Armor"
#define D2S_SKILL_69 "Skeleton Mastery"
#define D2S_SKILL_70 "Raise Skeleton"
#define D2S_SKILL_71 "Dim Vision"
#define D2S_SKILL_72 "Weaken"
#define D2S_SKILL_73 "Poison Dagger"
#define D2S_SKILL_74 "Corpse Explosion"
#define D2S_SKILL_75 "Clay Golem"
#define D2S_SKILL_76 "Iron Maiden"
#define D2S_SKILL_77 "Terror"
#define D2S_SKILL_78 "Bone Wall"
#define D2S_SKILL_79 "Golem Mastery"
#define D2S_SKILL_80 "Raise Skeletal Mage"
#define D2S_SKILL_81 "Confuse"
#define D2S_SKILL_82 "Life Tap"
#define D2S_SKILL_83 "Poison Explosion"
#define D2S_SKILL_84 "Bone Spear"
#define D2S_SKILL_85 "Blood Golem"
#define D2S_SKILL_86 "Attract"
#define D2S_SKILL_87 "Decrepify"
#define D2S_SKILL_88 "Bone Prison"
#define D2S_SKILL_89 "Summon Resist"
#define D2S_SKILL_90 "Iron Golem"
#define D2S_SKILL_91 "Lower Resist"
#define D2S_SKILL_92 "Poison Nova"
#define D2S_SKILL_93 "Bone Spirit"
#define D2S_SKILL_94 "Fire Golem"
#define D2S_SKILL_95 "Revive"
#define D2S_SKILL_96 "Sacrifice"
#define D2S_SKILL_97 "Smite"
#define D2S_SKILL_98 "Might"
#define D2S_SKILL_99 "Prayer"
#define D2S_SKILL_100 "Resist Fire"
#define D2S_SKILL_101 "Holy Bolt"
#define D2S_SKILL_102 "Holy Fire"
#define D2S_SKILL_103 "Thorns"
#define D2S_SKILL_104 "Defiance"
#define D2S_SKILL_105 "Resist Cold"
#define D2S_SKILL_106 "Zeal"
#define D2S_SKILL_107 "Charge"
#define D2S_SKILL_108 "Blessed Aim"
#define D2S_SKILL_109 "Cleansing"
#define D2S_SKILL_110 "Resist Lightning"
#define D2S_SKILL_111 "Vengeance"
#define D2S_SKILL_112 "Blessed Hammer"
#define D2S_SKILL_113 "Concentration"
#define D2S_SKILL_114 "Holy Freeze"
#define D2S_SKILL_115 "Vigor"
#define D2S_SKILL_116 "Conversion"
#define D2S_SKILL_117 "Holy Shield"
#define D2S_SKILL_118 "Holy Shock"
#define D2S_SKILL_119 "Sanctuary"
#define D2S_SKILL_120 "Meditation"
#define D2S_SKILL_121 "Fist Of The Heavens"
#define D2S_SKILL_122 "Fanaticism"
#define D2S_SKILL_123 "Conviction"
#define D2S_SKILL_124 "Redemption"
#define D2S_SKILL_125 "Salvation"
#define D2S_SKILL_126 "Bash"
#define D2S_SKILL_127 "Sword mastery"
#define D2S_SKILL_128 "Axe mastery"
#define D2S_SKILL_129 "Mace mastery"
#define D2S_SKILL_130 "Howl"
#define D2S_SKILL_131 "Find Potion"
#define D2S_SKILL_132 "Leap"
#define D2S_SKILL_133 "Double Swing"
#define D2S_SKILL_134 "Pole Arm Mastery"
#define D2S_SKILL_135 "Throwing Mastery"
#define D2S_SKILL_136 "Spear Mastery"
#define D2S_SKILL_137 "Taunt"
#define D2S_SKILL_138 "Shout"
#define D2S_SKILL_139 "Stun"
#define D2S_SKILL_140 "Double Throw"
#define D2S_SKILL_141 "Increased Stamina"
#define D2S_SKILL_142 "Find Item"
#define D2S_SKILL_143 "Leap Attack"
#define D2S_SKILL_144 "Concentrate"
#define D2S_SKILL_145 "Iron Skin"
#define D2S_SKILL_146 "Battle Cry"
#define D2S_SKILL_147 "Frenzy"
#define D2S_SKILL_148 "Increased Speed"
#define D2S_SKILL_149 "Battle Orders"
#define D2S_SKILL_150 "Grim Ward"
#define D2S_SKILL_151 "Whirlwind"
#define D2S_SKILL_152 "Berserk"
#define D2S_SKILL_153 "Natural Resistance"
#define D2S_SKILL_154 "War Cry"
#define D2S_SKILL_155 "Battle Command"
#define D2S_SKILL_156 "Fire Hit"
#define D2S_SKILL_157 "Unholy Bolt"
#define D2S_SKILL_158 "Skeleton Raise"
#define D2S_SKILL_159 "Maggot Egg"
#define D2S_SKILL_160 "Shaman Fire"
#define D2S_SKILL_161 "Magottup"
#define D2S_SKILL_162 "Magottdown"
#define D2S_SKILL_163 "Magottlay"
#define D2S_SKILL_164 "Andrial Spray"
#define D2S_SKILL_165 "Jump"
#define D2S_SKILL_166 "Swarm_move"
#define D2S_SKILL_167 "Nest"
#define D2S_SKILL_168 "Quick Strike"
#define D2S_SKILL_169 "Vampire Fireball"
#define D2S_SKILL_170 "Vampire Firewall"
#define D2S_SKILL_171 "Vampire Meteor"
#define D2S_SKILL_172 "Gargoyle Trap"
#define D2S_SKILL_173 "Spider Lay"
#define D2S_SKILL_174 "Vampire Heal"
#define D2S_SKILL_175 "Vampire Raise"
#define D2S_SKILL_176 "Submerge"
#define D2S_SKILL_177 "Fetish Aura"
#define D2S_SKILL_178 "Fetish Inferno"
#define D2S_SKILL_179 "Zakarum Heal"
#define D2S_SKILL_180 "Emerge"
#define D2S_SKILL_181 "Resurrect"
#define D2S_SKILL_182 "Bestow"
#define D2S_SKILL_183 "Missile Skill1"
#define D2S_SKILL_184 "Mon Teleport"
#define D2S_SKILL_185 "Prime Lightning"
#define D2S_SKILL_186 "Prime Bolt"
#define D2S_SKILL_187 "Prime Blaze"
#define D2S_SKILL_188 "Prime Firewall"
#define D2S_SKILL_189 "Prime Spike"
#define D2S_SKILL_190 "Prime Ice Nova"
#define D2S_SKILL_191 "Prime Poison Ball"
#define D2S_SKILL_192 "Prime Poison Nova"
#define D2S_SKILL_193 "Diablight"
#define D2S_SKILL_194 "Diabcold"
#define D2S_SKILL_195 "Diabfire"
#define D2S_SKILL_196 "Fingermagespider"
#define D2S_SKILL_197 "Diabwall"
#define D2S_SKILL_198 "Diabrun"
#define D2S_SKILL_199 "Diabprison"
#define D2S_SKILL_200 "Poison Ball Trap"
#define D2S_SKILL_201 "Andy Poison Bolt"
#define D2S_SKILL_202 "Hireable Missile"
#define D2S_SKILL_203 "Desert Turret"
#define D2S_SKILL_204 "Arcane Tower"
#define D2S_SKILL_205 "Monblizzard"
#define D2S_SKILL_206 "Mosquito"
#define D2S_SKILL_207 "Cursed Ball Trap Right"
#define D2S_SKILL_208 "Cursed Ball Trap Left"
#define D2S_SKILL_209 "Monfrozenarmor"
#define D2S_SKILL_210 "Monbonearmor"
#define D2S_SKILL_211 "Monbonespirit"
#define D2S_SKILL_212 "Moncursecast"
#define D2S_SKILL_213 "Hellmeteor"
#define D2S_SKILL_214 "Regurgitatoreat"
#define D2S_SKILL_215 "Monfrenzy"
#define D2S_SKILL_216 "Queendeath"
#define D2S_SKILL_217 "Scroll Of Identify"
#define D2S_SKILL_218 "Book Of Identify"
#define D2S_SKILL_219 "Scroll Of Townportal"
#define D2S_SKILL_220 "Book Of Townportal"
#define D2S_SKILL_221 "Raven"
#define D2S_SKILL_222 "Poison Creeper"
#define D2S_SKILL_223 "Wearwolf"
#define D2S_SKILL_224 "Shape Shifting"
#define D2S_SKILL_225 "Firestorm"
#define D2S_SKILL_226 "Oak Sage"
#define D2S_SKILL_227 "Summon Spirit Wolf"
#define D2S_SKILL_228 "Wearbear"
#define D2S_SKILL_229 "Molten Boulder"
#define D2S_SKILL_230 "Arctic Blast"
#define D2S_SKILL_231 "Cycle Of Life"
#define D2S_SKILL_232 "Feral Rage"
#define D2S_SKILL_233 "Maul"
#define D2S_SKILL_234 "Eruption"
#define D2S_SKILL_235 "Cyclone Armor"
#define D2S_SKILL_236 "Heart Of Wolverine"
#define D2S_SKILL_237 "Summon Fenris"
#define D2S_SKILL_238 "Rabies"
#define D2S_SKILL_239 "Fire Claws"
#define D2S_SKILL_240 "Twister"
#define D2S_SKILL_241 "Vines"
#define D2S_SKILL_242 "Hunger"
#define D2S_SKILL_243 "Shock Wave"
#define D2S_SKILL_244 "Volcano"
#define D2S_SKILL_245 "Tornado"
#define D2S_SKILL_246 "Spirit Of Barbs"
#define D2S_SKILL_247 "Summon Grizzly"
#define D2S_SKILL_248 "Fury"
#define D2S_SKILL_249 "Armageddon"
#define D2S_SKILL_250 "Hurricane"
#define D2S_SKILL_251 "Fire Blast"
#define D2S_SKILL_252 "Claw Mastery"
#define D2S_SKILL_253 "Psychic Hammer"
#define D2S_SKILL_254 "Tiger Strike"
#define D2S_SKILL_255 "Dragon Talon"
#define D2S_SKILL_256 "Shock Field"
#define D2S_SKILL_257 "Blade Sentinel"
#define D2S_SKILL_258 "Quickness"
#define D2S_SKILL_259 "Fists Of Fire"
#define D2S_SKILL_260 "Dragon Claw"
#define D2S_SKILL_261 "Charged Bolt Sentry"
#define D2S_SKILL_262 "Wake Of Fire Sentry"
#define D2S_SKILL_263 "Weapon Block"
#define D2S_SKILL_264 "Cloak Of Shadows"
#define D2S_SKILL_265 "Cobra Strike"
#define D2S_SKILL_266 "Blade Fury"
#define D2S_SKILL_267 "Fade"
#define D2S_SKILL_268 "Shadow Warrior"
#define D2S_SKILL_269 "Claws Of Thunder"
#define D2S_SKILL_270 "Dragon Tail"
#define D2S_SKILL_271 "Lightning Sentry"
#define D2S_SKILL_272 "Inferno Sentry"
#define D2S_SKILL_273 "Mind Blast"
#define D2S_SKILL_274 "Blades Of Ice"
#define D2S_SKILL_275 "Dragon Flight"
#define D2S_SKILL_276 "Death Sentry"
#define D2S_SKILL_277 "Blade Shield"
#define D2S_SKILL_278 "Venom"
#define D2S_SKILL_279 "Shadow Master"
#define D2S_SKILL_280 "Royal Strike"
#define D2S_SKILL_281 "Wake Of Destruction Sentry"
#define D2S_SKILL_282 "Imp Inferno"
#define D2S_SKILL_283 "Imp Fireball"
#define D2S_SKILL_284 "Baal Taunt"
#define D2S_SKILL_285 "Baal Corpse Explode"
#define D2S_SKILL_286 "Baal Monster Spawn"
#define D2S_SKILL_287 "Catapult Charged Ball"
#define D2S_SKILL_288 "Catapult Spike Ball"
#define D2S_SKILL_289 "Suck Blood"
#define D2S_SKILL_290 "Cry Help"
#define D2S_SKILL_291 "Healing Vortex"
#define D2S_SKILL_292 "Teleport 2"
#define D2S_SKILL_293 "Self Resurrect"
#define D2S_SKILL_294 "Vine Attack"
#define D2S_SKILL_295 "Overseer Whip"
#define D2S_SKILL_296 "Barbs Aura"
#define D2S_SKILL_297 "Wolverine Aura"
#define D2S_SKILL_298 "Oak Sage Aura"
#define D2S_SKILL_299 "Imp Fire Missile"
#define D2S_SKILL_300 "Impregnate"
#define D2S_SKILL_301 "Siege Beast Stomp"
#define D2S_SKILL_302 "Minionspawner"
#define D2S_SKILL_303 "Catapultblizzard"
#define D2S_SKILL_304 "Catapultplague"
#define D2S_SKILL_305 "Catapultmeteor"
#define D2S_SKILL_306 "Boltsentry"
#define D2S_SKILL_307 "Corpsecycler"
#define D2S_SKILL_308 "Deathmaul"
#define D2S_SKILL_309 "Defense Curse"
#define D2S_SKILL_310 "Blood Mana"
#define D2S_SKILL_311 "Mon Inferno Sentry"
#define D2S_SKILL_312 "Mon Death Sentry"
#define D2S_SKILL_313 "Sentry Lightning"
#define D2S_SKILL_314 "Fenris Rage"
#define D2S_SKILL_315 "Baal Tentacle"
#define D2S_SKILL_316 "Baal Nova"
#define D2S_SKILL_317 "Baal Inferno"
#define D2S_SKILL_318 "Baal Cold Missiles"
#define D2S_SKILL_319 "Mega Demon Inferno"
#define D2S_SKILL_320 "Evil Hut Spawner"
#define D2S_SKILL_321 "Countess Firewall"
#define D2S_SKILL_322 "Impbolt"
#define D2S_SKILL_323 "Horror Arctic Blast"
#define D2S_SKILL_324 "Death Sentry Ltng"
#define D2S_SKILL_325 "Vinecycler"
#define D2S_SKILL_326 "Bearsmite"
#define D2S_SKILL_327 "Resurrect2"
#define D2S_SKILL_328 "Bloodlord Frenzy"
#define D2S_SKILL_329 "Baal Teleport"
#define D2S_SKILL_330 "Imp Teleport"
#define D2S_SKILL_331 "Baal Clone Teleport"
#define D2S_SKILL_332 "Zakarum Lightning"
#define D2S_SKILL_333 "Vampire Missile"
#define D2S_SKILL_334 "Mephisto Missile"
#define D2S_SKILL_335 "Doom Knight Missile"
#define D2S_SKILL_336 "Rogue Missile"
#define D2S_SKILL_337 "Hydra Missile"
#define D2S_SKILL_338 "Necro Mage Missile"
#define D2S_SKILL_339 "Monbow"
#define D2S_SKILL_340 "Monfirearrow"
#define D2S_SKILL_341 "Moncoldarrow"
#define D2S_SKILL_342 "Monexplodingarrow"
#define D2S_SKILL_343 "Monfreezingarrow"
#define D2S_SKILL_344 "Monpowerstrike"
#define D2S_SKILL_345 "Succubusbolt"
#define D2S_SKILL_346 "Mephfrostnova"
#define D2S_SKILL_347 "Monicespear"
#define D2S_SKILL_348 "Shaman Ice"
#define D2S_SKILL_349 "Diablogeddon"
#define D2S_SKILL_350 "Delerium Change"
#define D2S_SKILL_351 "Nihlathak Corpse Explosion"
#define D2S_SKILL_352 "Serpent Charge"
#define D2S_SKILL_353 "Trap Nova"
#define D2S_SKILL_354 "Unholy Boltex"
#define D2S_SKILL_355 "Shaman Fireex"
#define D2S_SKILL_356 "Imp Fire Missile Ex"

// Mercenary data
#define D2S_MERC_NAME_0 "Aliza"
#define D2S_MERC_NAME_1 "Amplisa"
#define D2S_MERC_NAME_2 "Annor"
#define D2S_MERC_NAME_3 "Abhaya"
#define D2S_MERC_NAME_4 "Elly"
#define D2S_MERC_NAME_5 "Paige"
#define D2S_MERC_NAME_6 "Basanti"
#define D2S_MERC_NAME_7 "Blaise"
#define D2S_MERC_NAME_8 "Kyoko"
#define D2S_MERC_NAME_9 "Klaudia"
#define D2S_MERC_NAME_10 "Kundri"
#define D2S_MERC_NAME_11 "Kyle"
#define D2S_MERC_NAME_12 "Visala"
#define D2S_MERC_NAME_13 "Elexa"
#define D2S_MERC_NAME_14 "Floria"
#define D2S_MERC_NAME_15 "Fiona"
#define D2S_MERC_NAME_16 "Gwinni"
#define D2S_MERC_NAME_17 "Gaile"
#define D2S_MERC_NAME_18 "Hannah"
#define D2S_MERC_NAME_19 "Heather"
#define D2S_MERC_NAME_20 "Iantha"
#define D2S_MERC_NAME_21 "Diane"
#define D2S_MERC_NAME_22 "Isolde"
#define D2S_MERC_NAME_23 "Divo"
#define D2S_MERC_NAME_24 "Ithera"
#define D2S_MERC_NAME_25 "Itonya"
#define D2S_MERC_NAME_26 "Liene"
#define D2S_MERC_NAME_27 "Maeko"
#define D2S_MERC_NAME_28 "Mahala"
#define D2S_MERC_NAME_29 "Liaza"
#define D2S_MERC_NAME_30 "Meghan"
#define D2S_MERC_NAME_31 "Olena"
#define D2S_MERC_NAME_32 "Oriana"
#define D2S_MERC_NAME_33 "Ryann"
#define D2S_MERC_NAME_34 "Rozene"
#define D2S_MERC_NAME_35 "Raissa"
#define D2S_MERC_NAME_36 "Sharyn"
#define D2S_MERC_NAME_37 "Shikha"
#define D2S_MERC_NAME_38 "Debi"
#define D2S_MERC_NAME_39 "Tylena"
#define D2S_MERC_NAME_40 "Wendy"
#define D2S_MERC_NAME_41 "Hazade"
#define D2S_MERC_NAME_42 "Alhizeer"
#define D2S_MERC_NAME_43 "Azrael"
#define D2S_MERC_NAME_44 "Ahsab"
#define D2S_MERC_NAME_45 "Chalan"
#define D2S_MERC_NAME_46 "Haseen"
#define D2S_MERC_NAME_47 "Razan"
#define D2S_MERC_NAME_48 "Emilio"
#define D2S_MERC_NAME_49 "Pratham"
#define D2S_MERC_NAME_50 "Fazel"
#define D2S_MERC_NAME_51 "Jemali"
#define D2S_MERC_NAME_52 "Kasim"
#define D2S_MERC_NAME_53 "Gulzar"
#define D2S_MERC_NAME_54 "Mizan"
#define D2S_MERC_NAME_55 "Leharas"
#define D2S_MERC_NAME_56 "Durga"
#define D2S_MERC_NAME_57 "Neeraj"
#define D2S_MERC_NAME_58 "Ilzan"
#define D2S_MERC_NAME_59 "Zanarhi"
#define D2S_MERC_NAME_60 "Waheed"
#define D2S_MERC_NAME_61 "Vikhyat"
#define D2S_MERC_NAME_62 "Jelani"
#define D2S_MERC_NAME_63 "Barani"
#define D2S_MERC_NAME_64 "Jabari"
#define D2S_MERC_NAME_65 "Devak"
#define D2S_MERC_NAME_66 "Raldin"
#define D2S_MERC_NAME_67 "Telash"
#define D2S_MERC_NAME_68 "Ajheed"
#define D2S_MERC_NAME_69 "Narphet"
#define D2S_MERC_NAME_70 "Khaleel"
#define D2S_MERC_NAME_71 "Phaet"
#define D2S_MERC_NAME_72 "Geshef"
#define D2S_MERC_NAME_73 "Vanji"
#define D2S_MERC_NAME_74 "Haphet"
#define D2S_MERC_NAME_75 "Thadar"
#define D2S_MERC_NAME_76 "Yatiraj"
#define D2S_MERC_NAME_77 "Rhadge"
#define D2S_MERC_NAME_78 "Yashied"
#define D2S_MERC_NAME_79 "Jarulf"
#define D2S_MERC_NAME_80 "Flux"
#define D2S_MERC_NAME_81 "Scorch"
#define D2S_MERC_NAME_82 "Varaya"
#define D2S_MERC_NAME_83 "Khan"
#define D2S_MERC_NAME_84 "Klisk"
#define D2S_MERC_NAME_85 "Bors"
#define D2S_MERC_NAME_86 "Brom"
#define D2S_MERC_NAME_87 "Wiglaf"
#define D2S_MERC_NAME_88 "Hrothgar"
#define D2S_MERC_NAME_89 "Scyld"
#define D2S_MERC_NAME_90 "Healfdane"
#define D2S_MERC_NAME_91 "Heorogar"
#define D2S_MERC_NAME_92 "Halgaunt"
#define D2S_MERC_NAME_93 "Hygelac"
#define D2S_MERC_NAME_94 "Egtheow"
#define D2S_MERC_NAME_95 "Bohdan"
#define D2S_MERC_NAME_96 "Wulfgar"
#define D2S_MERC_NAME_97 "Hild"
#define D2S_MERC_NAME_98 "Heatholaf"
#define D2S_MERC_NAME_99 "Weder"
#define D2S_MERC_NAME_100 "Vikhyat"
#define D2S_MERC_NAME_101 "Unferth"
#define D2S_MERC_NAME_102 "Sigemund"
#define D2S_MERC_NAME_103 "Heremod"
#define D2S_MERC_NAME_104 "Hengest"
#define D2S_MERC_NAME_105 "Folcwald"
#define D2S_MERC_NAME_106 "Frisian"
#define D2S_MERC_NAME_107 "Hnaef"
#define D2S_MERC_NAME_108 "Guthlaf"
#define D2S_MERC_NAME_109 "Oslaf"
#define D2S_MERC_NAME_110 "Yrmenlaf"
#define D2S_MERC_NAME_111 "Garmund"
#define D2S_MERC_NAME_112 "Freawaru"
#define D2S_MERC_NAME_113 "Eadgils"
#define D2S_MERC_NAME_114 "Onela"
#define D2S_MERC_NAME_115 "Damien"
#define D2S_MERC_NAME_116 "Erfor"
#define D2S_MERC_NAME_117 "Weohstan"
#define D2S_MERC_NAME_118 "Wulf"
#define D2S_MERC_NAME_119 "Bulwye"
#define D2S_MERC_NAME_120 "Lief"
#define D2S_MERC_NAME_121 "Magnus"
#define D2S_MERC_NAME_122 "Klatu"
#define D2S_MERC_NAME_123 "Drus"
#define D2S_MERC_NAME_124 "Hoku"
#define D2S_MERC_NAME_125 "Kord"
#define D2S_MERC_NAME_126 "Uther"
#define D2S_MERC_NAME_127 "Ip"
#define D2S_MERC_NAME_128 "Ulf"
#define D2S_MERC_NAME_129 "Tharr"
#define D2S_MERC_NAME_130 "Kaelim"
#define D2S_MERC_NAME_131 "Ulric"
#define D2S_MERC_NAME_132 "Alaric"
#define D2S_MERC_NAME_133 "Ethelred"
#define D2S_MERC_NAME_134 "Caden"
#define D2S_MERC_NAME_135 "Elgifu"
#define D2S_MERC_NAME_136 "Tostig"
#define D2S_MERC_NAME_137 "Alcuin"
#define D2S_MERC_NAME_138 "Emund"
#define D2S_MERC_NAME_139 "Sigurd"
#define D2S_MERC_NAME_140 "Gorm"
#define D2S_MERC_NAME_141 "Hollis"
#define D2S_MERC_NAME_142 "Ragnar"
#define D2S_MERC_NAME_143 "Torkel"
#define D2S_MERC_NAME_144 "Wulfstan"
#define D2S_MERC_NAME_145 "Alban"
#define D2S_MERC_NAME_146 "Barloc"
#define D2S_MERC_NAME_147 "Bill"
#define D2S_MERC_NAME_148 "Theodoric"

// Quest checkpoints
// Note: Some quests don't have many checkpoints, but unfortunately lots of checkpoints are
// missing here. Documentation is pretty much scarce and I'm afraid we won't be able to find
// much unless we go through the arduous process of saving and exit for each step/combination
// of steps for each quest and check which bits got modified and why. The existing values have
// been determined by existing sources online and _other methods_ ;)
// Den of Evil
#define D2S_QUEST_CHECKPOINT_0 NULL 
#define D2S_QUEST_CHECKPOINT_1 NULL
#define D2S_QUEST_CHECKPOINT_2 NULL
#define D2S_QUEST_CHECKPOINT_3 NULL
#define D2S_QUEST_CHECKPOINT_4 "Entered the Den of Evil"
#define D2S_QUEST_CHECKPOINT_5 NULL
#define D2S_QUEST_CHECKPOINT_6 NULL
#define D2S_QUEST_CHECKPOINT_7 NULL
#define D2S_QUEST_CHECKPOINT_8 NULL
#define D2S_QUEST_CHECKPOINT_9 NULL
#define D2S_QUEST_CHECKPOINT_10 NULL
#define D2S_QUEST_CHECKPOINT_11 NULL
#define D2S_QUEST_CHECKPOINT_12 NULL
#define D2S_QUEST_CHECKPOINT_13 NULL
#define D2S_QUEST_CHECKPOINT_14 NULL
#define D2S_QUEST_CHECKPOINT_15 NULL
// Sister's Burial Grounds
#define D2S_QUEST_CHECKPOINT_16 NULL
#define D2S_QUEST_CHECKPOINT_17 NULL
#define D2S_QUEST_CHECKPOINT_18 NULL
#define D2S_QUEST_CHECKPOINT_19 NULL
#define D2S_QUEST_CHECKPOINT_20 "Entered the Burial Grounds"
#define D2S_QUEST_CHECKPOINT_21 NULL
#define D2S_QUEST_CHECKPOINT_22 NULL
#define D2S_QUEST_CHECKPOINT_23 NULL
#define D2S_QUEST_CHECKPOINT_24 NULL
#define D2S_QUEST_CHECKPOINT_25 NULL
#define D2S_QUEST_CHECKPOINT_26 NULL
#define D2S_QUEST_CHECKPOINT_27 NULL
#define D2S_QUEST_CHECKPOINT_28 NULL
#define D2S_QUEST_CHECKPOINT_29 NULL
#define D2S_QUEST_CHECKPOINT_30 NULL
#define D2S_QUEST_CHECKPOINT_31 NULL
// Tools of the Trade
#define D2S_QUEST_CHECKPOINT_32 NULL
#define D2S_QUEST_CHECKPOINT_33 NULL
#define D2S_QUEST_CHECKPOINT_34 NULL
#define D2S_QUEST_CHECKPOINT_35 NULL
#define D2S_QUEST_CHECKPOINT_36 NULL
#define D2S_QUEST_CHECKPOINT_37 NULL
#define D2S_QUEST_CHECKPOINT_38 "Picked the Horadric Malus"
#define D2S_QUEST_CHECKPOINT_39 NULL
#define D2S_QUEST_CHECKPOINT_40 NULL
#define D2S_QUEST_CHECKPOINT_41 NULL
#define D2S_QUEST_CHECKPOINT_42 NULL
#define D2S_QUEST_CHECKPOINT_43 NULL
#define D2S_QUEST_CHECKPOINT_44 NULL
#define D2S_QUEST_CHECKPOINT_45 NULL
#define D2S_QUEST_CHECKPOINT_46 NULL
#define D2S_QUEST_CHECKPOINT_47 NULL
// The Search for Cain
#define D2S_QUEST_CHECKPOINT_48 NULL
#define D2S_QUEST_CHECKPOINT_49 NULL
#define D2S_QUEST_CHECKPOINT_50 NULL
#define D2S_QUEST_CHECKPOINT_51 NULL
#define D2S_QUEST_CHECKPOINT_52 "Entered Tristram"
#define D2S_QUEST_CHECKPOINT_53 NULL
#define D2S_QUEST_CHECKPOINT_54 NULL
#define D2S_QUEST_CHECKPOINT_55 NULL
#define D2S_QUEST_CHECKPOINT_56 NULL
#define D2S_QUEST_CHECKPOINT_57 NULL
#define D2S_QUEST_CHECKPOINT_58 "Completed the Secret Cow Level" // Moo!
#define D2S_QUEST_CHECKPOINT_59 NULL
#define D2S_QUEST_CHECKPOINT_60 NULL
#define D2S_QUEST_CHECKPOINT_61 NULL
#define D2S_QUEST_CHECKPOINT_62 "The Rogues rescued Deckard Cain"
#define D2S_QUEST_CHECKPOINT_63 NULL
// The Forgotten Tower
#define D2S_QUEST_CHECKPOINT_64 NULL
#define D2S_QUEST_CHECKPOINT_65 NULL
#define D2S_QUEST_CHECKPOINT_66 "Read the Moldy Tome"
#define D2S_QUEST_CHECKPOINT_67 NULL
#define D2S_QUEST_CHECKPOINT_68 NULL
#define D2S_QUEST_CHECKPOINT_69 NULL
#define D2S_QUEST_CHECKPOINT_70 "Entered the Forgotten Tower"
#define D2S_QUEST_CHECKPOINT_71 NULL
#define D2S_QUEST_CHECKPOINT_72 NULL
#define D2S_QUEST_CHECKPOINT_73 NULL
#define D2S_QUEST_CHECKPOINT_74 NULL
#define D2S_QUEST_CHECKPOINT_75 NULL
#define D2S_QUEST_CHECKPOINT_76 NULL
#define D2S_QUEST_CHECKPOINT_77 NULL
#define D2S_QUEST_CHECKPOINT_78 NULL
#define D2S_QUEST_CHECKPOINT_79 NULL
// Sisters to the Slaughter
#define D2S_QUEST_CHECKPOINT_80 NULL
#define D2S_QUEST_CHECKPOINT_81 NULL
#define D2S_QUEST_CHECKPOINT_82 NULL
#define D2S_QUEST_CHECKPOINT_83 NULL
#define D2S_QUEST_CHECKPOINT_84 NULL
#define D2S_QUEST_CHECKPOINT_85 NULL
#define D2S_QUEST_CHECKPOINT_86 NULL
#define D2S_QUEST_CHECKPOINT_87 NULL
#define D2S_QUEST_CHECKPOINT_88 NULL
#define D2S_QUEST_CHECKPOINT_89 NULL
#define D2S_QUEST_CHECKPOINT_90 NULL
#define D2S_QUEST_CHECKPOINT_91 NULL
#define D2S_QUEST_CHECKPOINT_92 NULL
#define D2S_QUEST_CHECKPOINT_93 NULL
#define D2S_QUEST_CHECKPOINT_94 NULL
#define D2S_QUEST_CHECKPOINT_95 NULL
// Radament's Lair
#define D2S_QUEST_CHECKPOINT_96 NULL
#define D2S_QUEST_CHECKPOINT_97 NULL
#define D2S_QUEST_CHECKPOINT_98 NULL
#define D2S_QUEST_CHECKPOINT_99 NULL
#define D2S_QUEST_CHECKPOINT_100 "Found Radament"
#define D2S_QUEST_CHECKPOINT_101 NULL
#define D2S_QUEST_CHECKPOINT_102 NULL
#define D2S_QUEST_CHECKPOINT_103 NULL
#define D2S_QUEST_CHECKPOINT_104 NULL
#define D2S_QUEST_CHECKPOINT_105 NULL
#define D2S_QUEST_CHECKPOINT_106 NULL
#define D2S_QUEST_CHECKPOINT_107 NULL
#define D2S_QUEST_CHECKPOINT_108 NULL
#define D2S_QUEST_CHECKPOINT_109 NULL
#define D2S_QUEST_CHECKPOINT_110 NULL
#define D2S_QUEST_CHECKPOINT_111 NULL
// The Horadric Staff
#define D2S_QUEST_CHECKPOINT_112 NULL
#define D2S_QUEST_CHECKPOINT_113 NULL
#define D2S_QUEST_CHECKPOINT_114 NULL
#define D2S_QUEST_CHECKPOINT_115 NULL
#define D2S_QUEST_CHECKPOINT_116 "Spoke to Cain about the Viper Amulet"
#define D2S_QUEST_CHECKPOINT_117 "Spoke to Cain about the Staff of Kings"
#define D2S_QUEST_CHECKPOINT_118 NULL
#define D2S_QUEST_CHECKPOINT_119 NULL
#define D2S_QUEST_CHECKPOINT_120 NULL
#define D2S_QUEST_CHECKPOINT_121 NULL
#define D2S_QUEST_CHECKPOINT_122 "Spoke to Cain about the Horadric Staff"
#define D2S_QUEST_CHECKPOINT_123 "You crafted the Horadric Staff"
#define D2S_QUEST_CHECKPOINT_124 NULL
#define D2S_QUEST_CHECKPOINT_125 NULL
#define D2S_QUEST_CHECKPOINT_126 NULL
#define D2S_QUEST_CHECKPOINT_127 NULL
// Tainted Sun
#define D2S_QUEST_CHECKPOINT_128 NULL
#define D2S_QUEST_CHECKPOINT_129 NULL
#define D2S_QUEST_CHECKPOINT_130 "The sun is eclipsed"
#define D2S_QUEST_CHECKPOINT_131 "Spoke to Drognan about the eclipse"
#define D2S_QUEST_CHECKPOINT_132 NULL
#define D2S_QUEST_CHECKPOINT_133 NULL
#define D2S_QUEST_CHECKPOINT_134 NULL
#define D2S_QUEST_CHECKPOINT_135 NULL
#define D2S_QUEST_CHECKPOINT_136 NULL
#define D2S_QUEST_CHECKPOINT_137 NULL
#define D2S_QUEST_CHECKPOINT_138 NULL
#define D2S_QUEST_CHECKPOINT_139 NULL
#define D2S_QUEST_CHECKPOINT_140 NULL
#define D2S_QUEST_CHECKPOINT_141 NULL
#define D2S_QUEST_CHECKPOINT_142 NULL
#define D2S_QUEST_CHECKPOINT_143 NULL
// Arcane Sanctuary
#define D2S_QUEST_CHECKPOINT_144 NULL
#define D2S_QUEST_CHECKPOINT_145 NULL
#define D2S_QUEST_CHECKPOINT_146 NULL
#define D2S_QUEST_CHECKPOINT_147 NULL
#define D2S_QUEST_CHECKPOINT_148 NULL
#define D2S_QUEST_CHECKPOINT_149 NULL
#define D2S_QUEST_CHECKPOINT_150 NULL
#define D2S_QUEST_CHECKPOINT_151 NULL
#define D2S_QUEST_CHECKPOINT_152 NULL
#define D2S_QUEST_CHECKPOINT_153 NULL
#define D2S_QUEST_CHECKPOINT_154 NULL
#define D2S_QUEST_CHECKPOINT_155 NULL
#define D2S_QUEST_CHECKPOINT_156 NULL
#define D2S_QUEST_CHECKPOINT_157 NULL
#define D2S_QUEST_CHECKPOINT_158 NULL
#define D2S_QUEST_CHECKPOINT_159 NULL
// The Summoner
#define D2S_QUEST_CHECKPOINT_160 NULL
#define D2S_QUEST_CHECKPOINT_161 NULL
#define D2S_QUEST_CHECKPOINT_162 NULL
#define D2S_QUEST_CHECKPOINT_163 NULL
#define D2S_QUEST_CHECKPOINT_164 NULL
#define D2S_QUEST_CHECKPOINT_165 NULL
#define D2S_QUEST_CHECKPOINT_166 NULL
#define D2S_QUEST_CHECKPOINT_167 NULL
#define D2S_QUEST_CHECKPOINT_168 NULL
#define D2S_QUEST_CHECKPOINT_169 NULL
#define D2S_QUEST_CHECKPOINT_170 NULL
#define D2S_QUEST_CHECKPOINT_171 NULL
#define D2S_QUEST_CHECKPOINT_172 NULL
#define D2S_QUEST_CHECKPOINT_173 NULL
#define D2S_QUEST_CHECKPOINT_174 NULL
#define D2S_QUEST_CHECKPOINT_175 NULL
// The Seven Tombs
#define D2S_QUEST_CHECKPOINT_176 NULL
#define D2S_QUEST_CHECKPOINT_177 NULL
#define D2S_QUEST_CHECKPOINT_178 NULL
#define D2S_QUEST_CHECKPOINT_179 "Spoke to Tyrael"
#define D2S_QUEST_CHECKPOINT_180 "Spoke to Jerhyn (after killing Duriel)"
#define D2S_QUEST_CHECKPOINT_181 "Killed Duriel"
#define D2S_QUEST_CHECKPOINT_182 "Atma congratulated you"
#define D2S_QUEST_CHECKPOINT_183 "Warriv congratulated you"
#define D2S_QUEST_CHECKPOINT_184 "Spoke to Drognan"
#define D2S_QUEST_CHECKPOINT_185 "Spoke to Lysander"
#define D2S_QUEST_CHECKPOINT_186 "Spoke to Cain"
#define D2S_QUEST_CHECKPOINT_187 "Spoke to Fara"
#define D2S_QUEST_CHECKPOINT_188 NULL
#define D2S_QUEST_CHECKPOINT_189 NULL
#define D2S_QUEST_CHECKPOINT_190 NULL
#define D2S_QUEST_CHECKPOINT_191 NULL
// Lam Esen's Tome
#define D2S_QUEST_CHECKPOINT_192 NULL
#define D2S_QUEST_CHECKPOINT_193 NULL
#define D2S_QUEST_CHECKPOINT_194 NULL
#define D2S_QUEST_CHECKPOINT_195 NULL
#define D2S_QUEST_CHECKPOINT_196 NULL
#define D2S_QUEST_CHECKPOINT_197 NULL
#define D2S_QUEST_CHECKPOINT_198 NULL
#define D2S_QUEST_CHECKPOINT_199 NULL
#define D2S_QUEST_CHECKPOINT_200 NULL
#define D2S_QUEST_CHECKPOINT_201 NULL
#define D2S_QUEST_CHECKPOINT_202 NULL
#define D2S_QUEST_CHECKPOINT_203 NULL
#define D2S_QUEST_CHECKPOINT_204 NULL
#define D2S_QUEST_CHECKPOINT_205 NULL
#define D2S_QUEST_CHECKPOINT_206 NULL
#define D2S_QUEST_CHECKPOINT_207 NULL
// Khalim's Will
#define D2S_QUEST_CHECKPOINT_208 NULL
#define D2S_QUEST_CHECKPOINT_209 NULL
#define D2S_QUEST_CHECKPOINT_210 NULL
#define D2S_QUEST_CHECKPOINT_211 NULL
#define D2S_QUEST_CHECKPOINT_212 NULL
#define D2S_QUEST_CHECKPOINT_213 NULL
#define D2S_QUEST_CHECKPOINT_214 NULL
#define D2S_QUEST_CHECKPOINT_215 NULL
#define D2S_QUEST_CHECKPOINT_216 NULL
#define D2S_QUEST_CHECKPOINT_217 NULL
#define D2S_QUEST_CHECKPOINT_218 NULL
#define D2S_QUEST_CHECKPOINT_219 NULL
#define D2S_QUEST_CHECKPOINT_220 NULL
#define D2S_QUEST_CHECKPOINT_221 NULL
#define D2S_QUEST_CHECKPOINT_222 NULL
#define D2S_QUEST_CHECKPOINT_223 NULL
// Blade of the Old Religion
#define D2S_QUEST_CHECKPOINT_224 NULL
#define D2S_QUEST_CHECKPOINT_225 NULL
#define D2S_QUEST_CHECKPOINT_226 "Picked the Gidbinn"
#define D2S_QUEST_CHECKPOINT_227 "Hratli asked you to find the Gidbinn"
#define D2S_QUEST_CHECKPOINT_228 NULL
#define D2S_QUEST_CHECKPOINT_229 NULL
#define D2S_QUEST_CHECKPOINT_230 NULL
#define D2S_QUEST_CHECKPOINT_231 NULL
#define D2S_QUEST_CHECKPOINT_232 NULL
#define D2S_QUEST_CHECKPOINT_233 NULL
#define D2S_QUEST_CHECKPOINT_234 NULL
#define D2S_QUEST_CHECKPOINT_235 NULL
#define D2S_QUEST_CHECKPOINT_236 NULL
#define D2S_QUEST_CHECKPOINT_237 NULL
#define D2S_QUEST_CHECKPOINT_238 NULL
#define D2S_QUEST_CHECKPOINT_239 NULL
// The Golden Bird
#define D2S_QUEST_CHECKPOINT_240 NULL
#define D2S_QUEST_CHECKPOINT_241 NULL
#define D2S_QUEST_CHECKPOINT_242 "Spoke to Cain about the Jade Figurine"
#define D2S_QUEST_CHECKPOINT_243 NULL
#define D2S_QUEST_CHECKPOINT_244 "Spoke to Cain about the Golden Bird"
// This is cleared when you drink it, to avoid players from cloning the item and drinking it more than once
#define D2S_QUEST_CHECKPOINT_245 "Alkor gave you the Potion of Life"
#define D2S_QUEST_CHECKPOINT_246 "Found the Jade Figurine"
#define D2S_QUEST_CHECKPOINT_247 NULL
#define D2S_QUEST_CHECKPOINT_248 NULL
#define D2S_QUEST_CHECKPOINT_249 NULL
#define D2S_QUEST_CHECKPOINT_250 NULL
#define D2S_QUEST_CHECKPOINT_251 NULL
#define D2S_QUEST_CHECKPOINT_252 NULL
#define D2S_QUEST_CHECKPOINT_253 NULL
#define D2S_QUEST_CHECKPOINT_254 NULL
#define D2S_QUEST_CHECKPOINT_255 NULL
// The Blackened Temple
#define D2S_QUEST_CHECKPOINT_256 NULL
#define D2S_QUEST_CHECKPOINT_257 NULL
#define D2S_QUEST_CHECKPOINT_258 NULL
#define D2S_QUEST_CHECKPOINT_259 NULL
#define D2S_QUEST_CHECKPOINT_260 NULL
#define D2S_QUEST_CHECKPOINT_261 NULL
#define D2S_QUEST_CHECKPOINT_262 NULL
#define D2S_QUEST_CHECKPOINT_263 NULL
#define D2S_QUEST_CHECKPOINT_264 NULL
#define D2S_QUEST_CHECKPOINT_265 NULL
#define D2S_QUEST_CHECKPOINT_266 NULL
#define D2S_QUEST_CHECKPOINT_267 NULL
#define D2S_QUEST_CHECKPOINT_268 NULL
#define D2S_QUEST_CHECKPOINT_269 NULL
#define D2S_QUEST_CHECKPOINT_270 NULL
#define D2S_QUEST_CHECKPOINT_271 NULL
// The Guardian
#define D2S_QUEST_CHECKPOINT_272 NULL
#define D2S_QUEST_CHECKPOINT_273 NULL
#define D2S_QUEST_CHECKPOINT_274 NULL
#define D2S_QUEST_CHECKPOINT_275 NULL
#define D2S_QUEST_CHECKPOINT_276 NULL
#define D2S_QUEST_CHECKPOINT_277 NULL
#define D2S_QUEST_CHECKPOINT_278 NULL
#define D2S_QUEST_CHECKPOINT_279 NULL
#define D2S_QUEST_CHECKPOINT_280 NULL
#define D2S_QUEST_CHECKPOINT_281 NULL
#define D2S_QUEST_CHECKPOINT_282 NULL
#define D2S_QUEST_CHECKPOINT_283 NULL
#define D2S_QUEST_CHECKPOINT_284 NULL
#define D2S_QUEST_CHECKPOINT_285 NULL
#define D2S_QUEST_CHECKPOINT_286 NULL
#define D2S_QUEST_CHECKPOINT_287 NULL
// The Fallen Angel
#define D2S_QUEST_CHECKPOINT_288 NULL
#define D2S_QUEST_CHECKPOINT_289 NULL
#define D2S_QUEST_CHECKPOINT_290 NULL
#define D2S_QUEST_CHECKPOINT_291 NULL
#define D2S_QUEST_CHECKPOINT_292 NULL
#define D2S_QUEST_CHECKPOINT_293 NULL
#define D2S_QUEST_CHECKPOINT_294 NULL
#define D2S_QUEST_CHECKPOINT_295 NULL
#define D2S_QUEST_CHECKPOINT_296 NULL
#define D2S_QUEST_CHECKPOINT_297 NULL
#define D2S_QUEST_CHECKPOINT_298 NULL
#define D2S_QUEST_CHECKPOINT_299 NULL
#define D2S_QUEST_CHECKPOINT_300 NULL
#define D2S_QUEST_CHECKPOINT_301 NULL
#define D2S_QUEST_CHECKPOINT_302 NULL
#define D2S_QUEST_CHECKPOINT_303 NULL
// Terror's End
#define D2S_QUEST_CHECKPOINT_304 NULL
#define D2S_QUEST_CHECKPOINT_305 NULL
#define D2S_QUEST_CHECKPOINT_306 NULL
#define D2S_QUEST_CHECKPOINT_307 NULL
#define D2S_QUEST_CHECKPOINT_308 NULL
#define D2S_QUEST_CHECKPOINT_309 NULL
#define D2S_QUEST_CHECKPOINT_310 NULL
#define D2S_QUEST_CHECKPOINT_311 NULL
#define D2S_QUEST_CHECKPOINT_312 NULL
#define D2S_QUEST_CHECKPOINT_313 NULL
#define D2S_QUEST_CHECKPOINT_314 NULL
#define D2S_QUEST_CHECKPOINT_315 NULL
#define D2S_QUEST_CHECKPOINT_316 NULL
#define D2S_QUEST_CHECKPOINT_317 NULL
#define D2S_QUEST_CHECKPOINT_318 NULL
#define D2S_QUEST_CHECKPOINT_319 NULL
// Hell's Forge
#define D2S_QUEST_CHECKPOINT_320 NULL
#define D2S_QUEST_CHECKPOINT_321 NULL
#define D2S_QUEST_CHECKPOINT_322 NULL
#define D2S_QUEST_CHECKPOINT_323 NULL
#define D2S_QUEST_CHECKPOINT_324 NULL
#define D2S_QUEST_CHECKPOINT_325 NULL
#define D2S_QUEST_CHECKPOINT_326 NULL
#define D2S_QUEST_CHECKPOINT_327 NULL
#define D2S_QUEST_CHECKPOINT_328 NULL
#define D2S_QUEST_CHECKPOINT_329 NULL
#define D2S_QUEST_CHECKPOINT_330 NULL
#define D2S_QUEST_CHECKPOINT_331 NULL
#define D2S_QUEST_CHECKPOINT_332 NULL
#define D2S_QUEST_CHECKPOINT_333 NULL
#define D2S_QUEST_CHECKPOINT_334 NULL
#define D2S_QUEST_CHECKPOINT_335 NULL
// Siege on Harrogath
#define D2S_QUEST_CHECKPOINT_336 NULL
#define D2S_QUEST_CHECKPOINT_337 NULL
#define D2S_QUEST_CHECKPOINT_338 NULL
// Apparently, this one is cleared after you kill him AND speak to Larzuk, at which point, bit 5 is set
#define D2S_QUEST_CHECKPOINT_339 "Found Shenk the Overseer"
#define D2S_QUEST_CHECKPOINT_340 NULL
#define D2S_QUEST_CHECKPOINT_341 "Larzuk offers to socket an item"
#define D2S_QUEST_CHECKPOINT_342 NULL
#define D2S_QUEST_CHECKPOINT_343 NULL
#define D2S_QUEST_CHECKPOINT_344 NULL
#define D2S_QUEST_CHECKPOINT_345 NULL
#define D2S_QUEST_CHECKPOINT_346 NULL
#define D2S_QUEST_CHECKPOINT_347 NULL
#define D2S_QUEST_CHECKPOINT_348 NULL
#define D2S_QUEST_CHECKPOINT_349 NULL
#define D2S_QUEST_CHECKPOINT_350 NULL
#define D2S_QUEST_CHECKPOINT_351 NULL
// Rescue on Mount Arreat
#define D2S_QUEST_CHECKPOINT_352 NULL
#define D2S_QUEST_CHECKPOINT_353 NULL
#define D2S_QUEST_CHECKPOINT_354 NULL
#define D2S_QUEST_CHECKPOINT_355 NULL
#define D2S_QUEST_CHECKPOINT_356 NULL
#define D2S_QUEST_CHECKPOINT_357 NULL
#define D2S_QUEST_CHECKPOINT_358 NULL
#define D2S_QUEST_CHECKPOINT_359 NULL
#define D2S_QUEST_CHECKPOINT_360 NULL
#define D2S_QUEST_CHECKPOINT_361 NULL
#define D2S_QUEST_CHECKPOINT_362 NULL
#define D2S_QUEST_CHECKPOINT_363 NULL
#define D2S_QUEST_CHECKPOINT_364 NULL
#define D2S_QUEST_CHECKPOINT_365 NULL
#define D2S_QUEST_CHECKPOINT_366 NULL
#define D2S_QUEST_CHECKPOINT_367 NULL
// Prison of Ice
#define D2S_QUEST_CHECKPOINT_368 NULL
#define D2S_QUEST_CHECKPOINT_369 NULL
#define D2S_QUEST_CHECKPOINT_370 NULL
#define D2S_QUEST_CHECKPOINT_371 NULL
#define D2S_QUEST_CHECKPOINT_372 NULL
#define D2S_QUEST_CHECKPOINT_373 NULL
#define D2S_QUEST_CHECKPOINT_374 NULL
// This is necessary to correctly calculate the player's resistances, as these are not stored anywhere,
// but determined from current equipment and this bit
#define D2S_QUEST_CHECKPOINT_375 "You read the Scroll of Resistance"
#define D2S_QUEST_CHECKPOINT_376 "Rescued Anya and talked to Malah"
#define D2S_QUEST_CHECKPOINT_377 NULL
#define D2S_QUEST_CHECKPOINT_378 NULL
#define D2S_QUEST_CHECKPOINT_379 NULL
#define D2S_QUEST_CHECKPOINT_380 NULL
#define D2S_QUEST_CHECKPOINT_381 NULL
#define D2S_QUEST_CHECKPOINT_382 NULL
#define D2S_QUEST_CHECKPOINT_383 NULL
// Betrayal of Harrogath
#define D2S_QUEST_CHECKPOINT_384 NULL
#define D2S_QUEST_CHECKPOINT_385 NULL
#define D2S_QUEST_CHECKPOINT_386 NULL
#define D2S_QUEST_CHECKPOINT_387 NULL
#define D2S_QUEST_CHECKPOINT_388 "Anya offers to personalise an item for you"
#define D2S_QUEST_CHECKPOINT_389 NULL
#define D2S_QUEST_CHECKPOINT_390 NULL
#define D2S_QUEST_CHECKPOINT_391 NULL
#define D2S_QUEST_CHECKPOINT_392 NULL
#define D2S_QUEST_CHECKPOINT_393 NULL
#define D2S_QUEST_CHECKPOINT_394 NULL
#define D2S_QUEST_CHECKPOINT_395 NULL
#define D2S_QUEST_CHECKPOINT_396 NULL
#define D2S_QUEST_CHECKPOINT_397 NULL
#define D2S_QUEST_CHECKPOINT_398 NULL
#define D2S_QUEST_CHECKPOINT_399 NULL
// Rite of Passage
#define D2S_QUEST_CHECKPOINT_400 NULL
#define D2S_QUEST_CHECKPOINT_401 NULL
#define D2S_QUEST_CHECKPOINT_402 NULL
#define D2S_QUEST_CHECKPOINT_403 NULL
#define D2S_QUEST_CHECKPOINT_404 NULL
#define D2S_QUEST_CHECKPOINT_405 NULL
#define D2S_QUEST_CHECKPOINT_406 NULL
#define D2S_QUEST_CHECKPOINT_407 NULL
#define D2S_QUEST_CHECKPOINT_408 NULL
#define D2S_QUEST_CHECKPOINT_409 NULL
#define D2S_QUEST_CHECKPOINT_410 NULL
#define D2S_QUEST_CHECKPOINT_411 NULL
#define D2S_QUEST_CHECKPOINT_412 NULL
#define D2S_QUEST_CHECKPOINT_413 NULL
#define D2S_QUEST_CHECKPOINT_414 NULL
#define D2S_QUEST_CHECKPOINT_415 NULL
// Eve of Destruction
#define D2S_QUEST_CHECKPOINT_416 NULL
#define D2S_QUEST_CHECKPOINT_417 NULL
#define D2S_QUEST_CHECKPOINT_418 NULL
#define D2S_QUEST_CHECKPOINT_419 NULL
#define D2S_QUEST_CHECKPOINT_420 "Larzuk congratulated you"
#define D2S_QUEST_CHECKPOINT_421 "Cain congratulated you"
#define D2S_QUEST_CHECKPOINT_422 "Malah congratulated you"
#define D2S_QUEST_CHECKPOINT_423 "Spoke to Tyrael"
#define D2S_QUEST_CHECKPOINT_424 "Spoke to Qual-Kehk"
#define D2S_QUEST_CHECKPOINT_425 "Spoke to Anya"
#define D2S_QUEST_CHECKPOINT_426 NULL
#define D2S_QUEST_CHECKPOINT_427 NULL
#define D2S_QUEST_CHECKPOINT_428 NULL
#define D2S_QUEST_CHECKPOINT_429 NULL
#define D2S_QUEST_CHECKPOINT_430 NULL
#define D2S_QUEST_CHECKPOINT_431 NULL

// Waypoints
#define D2S_WAYPOINT_0 "Rogue Encampment"
#define D2S_WAYPOINT_1 "Cold Plains"
#define D2S_WAYPOINT_2 "Stony Field"
#define D2S_WAYPOINT_3 "Dark Wood"
#define D2S_WAYPOINT_4 "Black Marsh"
#define D2S_WAYPOINT_5 "Outer Cloister"
#define D2S_WAYPOINT_6 "Jail Level 1"
#define D2S_WAYPOINT_7 "Inner Cloister"
#define D2S_WAYPOINT_8 "Catacombs Level 2"
#define D2S_WAYPOINT_9 "Lut Gholein"
#define D2S_WAYPOINT_10 "Sewers Level 2"
#define D2S_WAYPOINT_11 "Dry Hills"
#define D2S_WAYPOINT_12 "Halls of the Dead Level 2"
#define D2S_WAYPOINT_13 "Far Oasis"
#define D2S_WAYPOINT_14 "Lost City"
#define D2S_WAYPOINT_15 "Palace Cellar Level 1"
#define D2S_WAYPOINT_16 "Arcane Sanctuary"
#define D2S_WAYPOINT_17 "Canyon of the Magi"
#define D2S_WAYPOINT_18 "Kurast Docks"
#define D2S_WAYPOINT_19 "Spider Forest"
#define D2S_WAYPOINT_20 "Great Marsh"
#define D2S_WAYPOINT_21 "Flayer Jungle"
#define D2S_WAYPOINT_22 "Lower Kurast"
#define D2S_WAYPOINT_23 "Kurast Bazaar"
#define D2S_WAYPOINT_24 "Upper Kurast"
#define D2S_WAYPOINT_25 "Travincal"
#define D2S_WAYPOINT_26 "Durance of Hate Level 2"
#define D2S_WAYPOINT_27 "Pandemonium Fortress"
#define D2S_WAYPOINT_28 "City of the Damned"
#define D2S_WAYPOINT_29 "River of Flames"
#define D2S_WAYPOINT_30 "Harrogath"
#define D2S_WAYPOINT_31 "Frigid Highlands"
#define D2S_WAYPOINT_32 "Arreat Plateau"
#define D2S_WAYPOINT_33 "Crystalline Passage"
#define D2S_WAYPOINT_34 "Halls of Pain"
#define D2S_WAYPOINT_35 "Glacial Trail"
#define D2S_WAYPOINT_36 "Frozen Tundra"
#define D2S_WAYPOINT_37 "The Ancient's Way"
#define D2S_WAYPOINT_38 "Worldstone Keep Level 2"

// Item identifiers
#define D2S_ITEMDATA_IDENTIFIER_0 "Cap"
#define D2S_ITEMDATA_IDENTIFIER_1 "War Hat"
#define D2S_ITEMDATA_IDENTIFIER_2 "Shako"
#define D2S_ITEMDATA_IDENTIFIER_3 "Skull Cap"
#define D2S_ITEMDATA_IDENTIFIER_4 "Sallet"
#define D2S_ITEMDATA_IDENTIFIER_5 "Hydraskull"
#define D2S_ITEMDATA_IDENTIFIER_6 "Helm"
#define D2S_ITEMDATA_IDENTIFIER_7 "Casque"
#define D2S_ITEMDATA_IDENTIFIER_8 "Armet"
#define D2S_ITEMDATA_IDENTIFIER_9 "Full Helm"
#define D2S_ITEMDATA_IDENTIFIER_10 "Basinet"
#define D2S_ITEMDATA_IDENTIFIER_11 "Giant Conch"
#define D2S_ITEMDATA_IDENTIFIER_12 "Great Helm"
#define D2S_ITEMDATA_IDENTIFIER_13 "Winged Helm"
#define D2S_ITEMDATA_IDENTIFIER_14 "Spired Helm"
#define D2S_ITEMDATA_IDENTIFIER_15 "Crown"
#define D2S_ITEMDATA_IDENTIFIER_16 "Grand Crown"
#define D2S_ITEMDATA_IDENTIFIER_17 "Corona"
#define D2S_ITEMDATA_IDENTIFIER_18 "Mask"
#define D2S_ITEMDATA_IDENTIFIER_19 "Death Mask"
#define D2S_ITEMDATA_IDENTIFIER_20 "Demonhead"
#define D2S_ITEMDATA_IDENTIFIER_21 "Bone Helm"
#define D2S_ITEMDATA_IDENTIFIER_22 "Grim Helm"
#define D2S_ITEMDATA_IDENTIFIER_23 "Bone Visage"
#define D2S_ITEMDATA_IDENTIFIER_24 "Quilted Armor"
#define D2S_ITEMDATA_IDENTIFIER_25 "Ghost Armor"
#define D2S_ITEMDATA_IDENTIFIER_26 "Dusk Shroud"
#define D2S_ITEMDATA_IDENTIFIER_27 "Leather Armor"
#define D2S_ITEMDATA_IDENTIFIER_28 "Serpentskin"
#define D2S_ITEMDATA_IDENTIFIER_29 "Wyrmhide"
#define D2S_ITEMDATA_IDENTIFIER_30 "Hard Leather"
#define D2S_ITEMDATA_IDENTIFIER_31 "Demonhide Armor"
#define D2S_ITEMDATA_IDENTIFIER_32 "Scarab Husk"
#define D2S_ITEMDATA_IDENTIFIER_33 "Studded Leather"
#define D2S_ITEMDATA_IDENTIFIER_34 "Trellised Armor"
#define D2S_ITEMDATA_IDENTIFIER_35 "Wire Fleece"
#define D2S_ITEMDATA_IDENTIFIER_36 "Ring Mail"
#define D2S_ITEMDATA_IDENTIFIER_37 "Linked Mail"
#define D2S_ITEMDATA_IDENTIFIER_38 "Diamond Mail"
#define D2S_ITEMDATA_IDENTIFIER_39 "Scale Mail"
#define D2S_ITEMDATA_IDENTIFIER_40 "Tigulated Mail"
#define D2S_ITEMDATA_IDENTIFIER_41 "Loricated Mail"
#define D2S_ITEMDATA_IDENTIFIER_42 "Chain Mail"
#define D2S_ITEMDATA_IDENTIFIER_43 "Mesh Armor"
#define D2S_ITEMDATA_IDENTIFIER_44 "Boneweave"
#define D2S_ITEMDATA_IDENTIFIER_45 "Breast Plate"
#define D2S_ITEMDATA_IDENTIFIER_46 "Cuirass"
#define D2S_ITEMDATA_IDENTIFIER_47 "Great Hauberk"
#define D2S_ITEMDATA_IDENTIFIER_48 "Splint Mail"
#define D2S_ITEMDATA_IDENTIFIER_49 "Russet Armor"
#define D2S_ITEMDATA_IDENTIFIER_50 "Balrog Skin"
#define D2S_ITEMDATA_IDENTIFIER_51 "Plate Mail"
#define D2S_ITEMDATA_IDENTIFIER_52 "Templar Coat"
#define D2S_ITEMDATA_IDENTIFIER_53 "Hellforge Plate"
#define D2S_ITEMDATA_IDENTIFIER_54 "Field Plate"
#define D2S_ITEMDATA_IDENTIFIER_55 "Sharktooth"
#define D2S_ITEMDATA_IDENTIFIER_56 "Kraken Shell"
#define D2S_ITEMDATA_IDENTIFIER_57 "Gothic Plate"
#define D2S_ITEMDATA_IDENTIFIER_58 "Embossed Plate"
#define D2S_ITEMDATA_IDENTIFIER_59 "Lacquered Plate"
#define D2S_ITEMDATA_IDENTIFIER_60 "Full Plate Mail"
#define D2S_ITEMDATA_IDENTIFIER_61 "Chaos Armor"
#define D2S_ITEMDATA_IDENTIFIER_62 "Shadow Plate"
#define D2S_ITEMDATA_IDENTIFIER_63 "Ancient Armor"
#define D2S_ITEMDATA_IDENTIFIER_64 "Ornate Armor"
#define D2S_ITEMDATA_IDENTIFIER_65 "Sacred Armor"
#define D2S_ITEMDATA_IDENTIFIER_66 "Light Plate"
#define D2S_ITEMDATA_IDENTIFIER_67 "Mage Plate"
#define D2S_ITEMDATA_IDENTIFIER_68 "Archon Plate"
#define D2S_ITEMDATA_IDENTIFIER_69 "Buckler"
#define D2S_ITEMDATA_IDENTIFIER_70 "Defender"
#define D2S_ITEMDATA_IDENTIFIER_71 "Heater"
#define D2S_ITEMDATA_IDENTIFIER_72 "Small Shield"
#define D2S_ITEMDATA_IDENTIFIER_73 "Round Shield"
#define D2S_ITEMDATA_IDENTIFIER_74 "Luna"
#define D2S_ITEMDATA_IDENTIFIER_75 "Large Shield"
#define D2S_ITEMDATA_IDENTIFIER_76 "Scutum"
#define D2S_ITEMDATA_IDENTIFIER_77 "Hyperion"
#define D2S_ITEMDATA_IDENTIFIER_78 "Kite Shield"
#define D2S_ITEMDATA_IDENTIFIER_79 "Dragon Shield"
#define D2S_ITEMDATA_IDENTIFIER_80 "Monarch"
#define D2S_ITEMDATA_IDENTIFIER_81 "Tower Shield"
#define D2S_ITEMDATA_IDENTIFIER_82 "Pavise"
#define D2S_ITEMDATA_IDENTIFIER_83 "Aegis"
#define D2S_ITEMDATA_IDENTIFIER_84 "Gothic Shield"
#define D2S_ITEMDATA_IDENTIFIER_85 "Ancient Shield"
#define D2S_ITEMDATA_IDENTIFIER_86 "Ward"
#define D2S_ITEMDATA_IDENTIFIER_87 "Bone Shield"
#define D2S_ITEMDATA_IDENTIFIER_88 "Grim Shield"
#define D2S_ITEMDATA_IDENTIFIER_89 "Troll Nest"
#define D2S_ITEMDATA_IDENTIFIER_90 "Spiked Shield"
#define D2S_ITEMDATA_IDENTIFIER_91 "Barbed Shield"
#define D2S_ITEMDATA_IDENTIFIER_92 "Blade Barrier"
#define D2S_ITEMDATA_IDENTIFIER_93 "Leather Gloves"
#define D2S_ITEMDATA_IDENTIFIER_94 "Demonhide Glove"
#define D2S_ITEMDATA_IDENTIFIER_95 "Bramble Mitts"
#define D2S_ITEMDATA_IDENTIFIER_96 "Heavy Gloves"
#define D2S_ITEMDATA_IDENTIFIER_97 "Sharkskin Glove"
#define D2S_ITEMDATA_IDENTIFIER_98 "Vampirebone Gloves"
#define D2S_ITEMDATA_IDENTIFIER_99 "Chain Gloves"
#define D2S_ITEMDATA_IDENTIFIER_100 "Heavy Bracers"
#define D2S_ITEMDATA_IDENTIFIER_101 "Vambraces"
#define D2S_ITEMDATA_IDENTIFIER_102 "Light Gauntlets"
#define D2S_ITEMDATA_IDENTIFIER_103 "Battle Gauntlet"
#define D2S_ITEMDATA_IDENTIFIER_104 "Crusader Gauntlets"
#define D2S_ITEMDATA_IDENTIFIER_105 "Gauntlets"
#define D2S_ITEMDATA_IDENTIFIER_106 "War Gauntlets"
#define D2S_ITEMDATA_IDENTIFIER_107 "Ogre Gauntlets"
#define D2S_ITEMDATA_IDENTIFIER_108 "Boots"
#define D2S_ITEMDATA_IDENTIFIER_109 "Demonhide Boots"
#define D2S_ITEMDATA_IDENTIFIER_110 "Wyrmhide Boots"
#define D2S_ITEMDATA_IDENTIFIER_111 "Heavy Boots"
#define D2S_ITEMDATA_IDENTIFIER_112 "Sharkskin Boots"
#define D2S_ITEMDATA_IDENTIFIER_113 "Scarabshell Boots"
#define D2S_ITEMDATA_IDENTIFIER_114 "Chain Boots"
#define D2S_ITEMDATA_IDENTIFIER_115 "Mesh Boots"
#define D2S_ITEMDATA_IDENTIFIER_116 "Boneweave Boots"
#define D2S_ITEMDATA_IDENTIFIER_117 "Light Plated Boots"
#define D2S_ITEMDATA_IDENTIFIER_118 "Battle Boots"
#define D2S_ITEMDATA_IDENTIFIER_119 "Mirrored Boots"
#define D2S_ITEMDATA_IDENTIFIER_120 "Greaves"
#define D2S_ITEMDATA_IDENTIFIER_121 "War Boots"
#define D2S_ITEMDATA_IDENTIFIER_122 "Myrmidon Greave"
#define D2S_ITEMDATA_IDENTIFIER_123 "Sash"
#define D2S_ITEMDATA_IDENTIFIER_124 "Demonhide Sash"
#define D2S_ITEMDATA_IDENTIFIER_125 "Spiderweb Sash"
#define D2S_ITEMDATA_IDENTIFIER_126 "Light Belt"
#define D2S_ITEMDATA_IDENTIFIER_127 "Sharkskin Belt"
#define D2S_ITEMDATA_IDENTIFIER_128 "Vampirefang Belt"
#define D2S_ITEMDATA_IDENTIFIER_129 "Belt"
#define D2S_ITEMDATA_IDENTIFIER_130 "Mesh Belt"
#define D2S_ITEMDATA_IDENTIFIER_131 "Mithril Coil"
#define D2S_ITEMDATA_IDENTIFIER_132 "Heavy Belt"
#define D2S_ITEMDATA_IDENTIFIER_133 "Battle Belt"
#define D2S_ITEMDATA_IDENTIFIER_134 "Troll Belt"
#define D2S_ITEMDATA_IDENTIFIER_135 "Plated Belt"
#define D2S_ITEMDATA_IDENTIFIER_136 "War Belt"
#define D2S_ITEMDATA_IDENTIFIER_137 "Colossus Girdle"
#define D2S_ITEMDATA_IDENTIFIER_138 "Wolf Head"
#define D2S_ITEMDATA_IDENTIFIER_139 "Alpha Helm"
#define D2S_ITEMDATA_IDENTIFIER_140 "Blood Spirit"
#define D2S_ITEMDATA_IDENTIFIER_141 "Hawk Helm"
#define D2S_ITEMDATA_IDENTIFIER_142 "Griffon Headdress"
#define D2S_ITEMDATA_IDENTIFIER_143 "Sun Spirit"
#define D2S_ITEMDATA_IDENTIFIER_144 "Antlers"
#define D2S_ITEMDATA_IDENTIFIER_145 "Hunter's Guise"
#define D2S_ITEMDATA_IDENTIFIER_146 "Earth Spirit"
#define D2S_ITEMDATA_IDENTIFIER_147 "Falcon Mask"
#define D2S_ITEMDATA_IDENTIFIER_148 "Sacred Feathers"
#define D2S_ITEMDATA_IDENTIFIER_149 "Sky Spirit"
#define D2S_ITEMDATA_IDENTIFIER_150 "Spirit Mask"
#define D2S_ITEMDATA_IDENTIFIER_151 "Totemic Mask"
#define D2S_ITEMDATA_IDENTIFIER_152 "Dream Spirit"
#define D2S_ITEMDATA_IDENTIFIER_153 "Jawbone Cap"
#define D2S_ITEMDATA_IDENTIFIER_154 "Jawbone Visor"
#define D2S_ITEMDATA_IDENTIFIER_155 "Carnage Helm"
#define D2S_ITEMDATA_IDENTIFIER_156 "Fanged Helm"
#define D2S_ITEMDATA_IDENTIFIER_157 "Lion Helm"
#define D2S_ITEMDATA_IDENTIFIER_158 "Fury Visor"
#define D2S_ITEMDATA_IDENTIFIER_159 "Horned Helm"
#define D2S_ITEMDATA_IDENTIFIER_160 "Rage Mask"
#define D2S_ITEMDATA_IDENTIFIER_161 "Destroyer Helm"
#define D2S_ITEMDATA_IDENTIFIER_162 "Assualt Helmet"
#define D2S_ITEMDATA_IDENTIFIER_163 "Savage Helmet"
#define D2S_ITEMDATA_IDENTIFIER_164 "Conqueror Crown"
#define D2S_ITEMDATA_IDENTIFIER_165 "Avenger Guard"
#define D2S_ITEMDATA_IDENTIFIER_166 "Slayer Guard"
#define D2S_ITEMDATA_IDENTIFIER_167 "Guardian Crown"
#define D2S_ITEMDATA_IDENTIFIER_168 "Targe"
#define D2S_ITEMDATA_IDENTIFIER_169 "Akaran Targe"
#define D2S_ITEMDATA_IDENTIFIER_170 "Sacred Targe"
#define D2S_ITEMDATA_IDENTIFIER_171 "Rondache"
#define D2S_ITEMDATA_IDENTIFIER_172 "Akaran Rondache"
#define D2S_ITEMDATA_IDENTIFIER_173 "Sacred Rondache"
#define D2S_ITEMDATA_IDENTIFIER_174 "Heraldic Shield"
#define D2S_ITEMDATA_IDENTIFIER_175 "Protector Shld"
#define D2S_ITEMDATA_IDENTIFIER_176 "Kurast Shield"
#define D2S_ITEMDATA_IDENTIFIER_177 "Aerin Shield"
#define D2S_ITEMDATA_IDENTIFIER_178 "Guilded Shield"
#define D2S_ITEMDATA_IDENTIFIER_179 "Zakarum Shield"
#define D2S_ITEMDATA_IDENTIFIER_180 "Crown Shield"
#define D2S_ITEMDATA_IDENTIFIER_181 "Royal Shield"
#define D2S_ITEMDATA_IDENTIFIER_182 "Vortex Shield"
#define D2S_ITEMDATA_IDENTIFIER_183 "Preserved Head"
#define D2S_ITEMDATA_IDENTIFIER_184 "Mummified Trphy"
#define D2S_ITEMDATA_IDENTIFIER_185 "Minion Skull"
#define D2S_ITEMDATA_IDENTIFIER_186 "Zombie Head"
#define D2S_ITEMDATA_IDENTIFIER_187 "Fetish Trophy"
#define D2S_ITEMDATA_IDENTIFIER_188 "Hellspawn Skull"
#define D2S_ITEMDATA_IDENTIFIER_189 "Unraveller Head"
#define D2S_ITEMDATA_IDENTIFIER_190 "Sexton Trophy"
#define D2S_ITEMDATA_IDENTIFIER_191 "Overseer Skull"
#define D2S_ITEMDATA_IDENTIFIER_192 "Gargoyle Head"
#define D2S_ITEMDATA_IDENTIFIER_193 "Cantor Trophy"
#define D2S_ITEMDATA_IDENTIFIER_194 "Succubus Skull"
#define D2S_ITEMDATA_IDENTIFIER_195 "Demon Head"
#define D2S_ITEMDATA_IDENTIFIER_196 "Heirophant Trphy"
#define D2S_ITEMDATA_IDENTIFIER_197 "Bloodlord Skull"
#define D2S_ITEMDATA_IDENTIFIER_198 "Hand Axe"
#define D2S_ITEMDATA_IDENTIFIER_199 "Hatchet"
#define D2S_ITEMDATA_IDENTIFIER_200 "Tomahawk"
#define D2S_ITEMDATA_IDENTIFIER_201 "Axe"
#define D2S_ITEMDATA_IDENTIFIER_202 "Cleaver"
#define D2S_ITEMDATA_IDENTIFIER_203 "Small Crescent"
#define D2S_ITEMDATA_IDENTIFIER_204 "Double Axe"
#define D2S_ITEMDATA_IDENTIFIER_205 "Twin Axe"
#define D2S_ITEMDATA_IDENTIFIER_206 "Ettin Axe"
#define D2S_ITEMDATA_IDENTIFIER_207 "Military Pick"
#define D2S_ITEMDATA_IDENTIFIER_208 "Crowbill"
#define D2S_ITEMDATA_IDENTIFIER_209 "War Spike"
#define D2S_ITEMDATA_IDENTIFIER_210 "War Axe"
#define D2S_ITEMDATA_IDENTIFIER_211 "Naga"
#define D2S_ITEMDATA_IDENTIFIER_212 "Berserker Axe"
#define D2S_ITEMDATA_IDENTIFIER_213 "Large Axe"
#define D2S_ITEMDATA_IDENTIFIER_214 "Military Axe"
#define D2S_ITEMDATA_IDENTIFIER_215 "Feral Axe"
#define D2S_ITEMDATA_IDENTIFIER_216 "Broad Axe"
#define D2S_ITEMDATA_IDENTIFIER_217 "Bearded Axe"
#define D2S_ITEMDATA_IDENTIFIER_218 "Silver Edged Ax"
#define D2S_ITEMDATA_IDENTIFIER_219 "Battle Axe"
#define D2S_ITEMDATA_IDENTIFIER_220 "Tabar"
#define D2S_ITEMDATA_IDENTIFIER_221 "Decapitator"
#define D2S_ITEMDATA_IDENTIFIER_222 "Great Axe"
#define D2S_ITEMDATA_IDENTIFIER_223 "Gothic Axe"
#define D2S_ITEMDATA_IDENTIFIER_224 "Champion Axe"
#define D2S_ITEMDATA_IDENTIFIER_225 "Giant Axe"
#define D2S_ITEMDATA_IDENTIFIER_226 "Ancient Axe"
#define D2S_ITEMDATA_IDENTIFIER_227 "Glorious Axe"
#define D2S_ITEMDATA_IDENTIFIER_228 "Club"
#define D2S_ITEMDATA_IDENTIFIER_229 "Cudgel"
#define D2S_ITEMDATA_IDENTIFIER_230 "Truncheon"
#define D2S_ITEMDATA_IDENTIFIER_231 "Spiked Club"
#define D2S_ITEMDATA_IDENTIFIER_232 "Barbed Club"
#define D2S_ITEMDATA_IDENTIFIER_233 "Tyrant Club"
#define D2S_ITEMDATA_IDENTIFIER_234 "Mace"
#define D2S_ITEMDATA_IDENTIFIER_235 "Flanged Mace"
#define D2S_ITEMDATA_IDENTIFIER_236 "Reinforced Mace"
#define D2S_ITEMDATA_IDENTIFIER_237 "Morning Star"
#define D2S_ITEMDATA_IDENTIFIER_238 "Jagged Star"
#define D2S_ITEMDATA_IDENTIFIER_239 "Devil Star"
#define D2S_ITEMDATA_IDENTIFIER_240 "Flail"
#define D2S_ITEMDATA_IDENTIFIER_241 "Knout"
#define D2S_ITEMDATA_IDENTIFIER_242 "Scourge"
#define D2S_ITEMDATA_IDENTIFIER_243 "War Hammer"
#define D2S_ITEMDATA_IDENTIFIER_244 "Battle Hammer"
#define D2S_ITEMDATA_IDENTIFIER_245 "Legendary Mallet"
#define D2S_ITEMDATA_IDENTIFIER_246 "Maul"
#define D2S_ITEMDATA_IDENTIFIER_247 "War Club"
#define D2S_ITEMDATA_IDENTIFIER_248 "Ogre Maul"
#define D2S_ITEMDATA_IDENTIFIER_249 "Great Maul"
#define D2S_ITEMDATA_IDENTIFIER_250 "Martel De Fer"
#define D2S_ITEMDATA_IDENTIFIER_251 "Thunder Maul"
#define D2S_ITEMDATA_IDENTIFIER_252 "Short Sword"
#define D2S_ITEMDATA_IDENTIFIER_253 "Gladius"
#define D2S_ITEMDATA_IDENTIFIER_254 "Falcata"
#define D2S_ITEMDATA_IDENTIFIER_255 "Scimitar"
#define D2S_ITEMDATA_IDENTIFIER_256 "Cutlass"
#define D2S_ITEMDATA_IDENTIFIER_257 "Ataghan"
#define D2S_ITEMDATA_IDENTIFIER_258 "Saber"
#define D2S_ITEMDATA_IDENTIFIER_259 "Shamshir"
#define D2S_ITEMDATA_IDENTIFIER_260 "Elegant Blade"
#define D2S_ITEMDATA_IDENTIFIER_261 "Falchion"
#define D2S_ITEMDATA_IDENTIFIER_262 "Tulwar"
#define D2S_ITEMDATA_IDENTIFIER_263 "Hydra Edge"
#define D2S_ITEMDATA_IDENTIFIER_264 "Crystal Sword"
#define D2S_ITEMDATA_IDENTIFIER_265 "Dimensional Blade"
#define D2S_ITEMDATA_IDENTIFIER_266 "Phase Blade"
#define D2S_ITEMDATA_IDENTIFIER_267 "Broad Sword"
#define D2S_ITEMDATA_IDENTIFIER_268 "Battle Sword"
#define D2S_ITEMDATA_IDENTIFIER_269 "Conquest Sword"
#define D2S_ITEMDATA_IDENTIFIER_270 "Long Sword"
#define D2S_ITEMDATA_IDENTIFIER_271 "Rune Sword"
#define D2S_ITEMDATA_IDENTIFIER_272 "Cryptic Sword"
#define D2S_ITEMDATA_IDENTIFIER_273 "War Sword"
#define D2S_ITEMDATA_IDENTIFIER_274 "Ancient Sword"
#define D2S_ITEMDATA_IDENTIFIER_275 "Mythical Sword"
#define D2S_ITEMDATA_IDENTIFIER_276 "Twohanded Sword"
#define D2S_ITEMDATA_IDENTIFIER_277 "Espadon"
#define D2S_ITEMDATA_IDENTIFIER_278 "Legend Sword"
#define D2S_ITEMDATA_IDENTIFIER_279 "Claymore"
#define D2S_ITEMDATA_IDENTIFIER_280 "Dacian Falx"
#define D2S_ITEMDATA_IDENTIFIER_281 "Highland Blade"
#define D2S_ITEMDATA_IDENTIFIER_282 "Giant Sword"
#define D2S_ITEMDATA_IDENTIFIER_283 "Tusk Sword"
#define D2S_ITEMDATA_IDENTIFIER_284 "Balrog Blade"
#define D2S_ITEMDATA_IDENTIFIER_285 "Bastard Sword"
#define D2S_ITEMDATA_IDENTIFIER_286 "Gothic Sword"
#define D2S_ITEMDATA_IDENTIFIER_287 "Champion Sword"
#define D2S_ITEMDATA_IDENTIFIER_288 "Flamberge"
#define D2S_ITEMDATA_IDENTIFIER_289 "Zweihander"
#define D2S_ITEMDATA_IDENTIFIER_290 "Colossal Sword"
#define D2S_ITEMDATA_IDENTIFIER_291 "Great Sword"
#define D2S_ITEMDATA_IDENTIFIER_292 "Executioner Sword"
#define D2S_ITEMDATA_IDENTIFIER_293 "Colossus Blade"
#define D2S_ITEMDATA_IDENTIFIER_294 "Dagger"
#define D2S_ITEMDATA_IDENTIFIER_295 "Poignard"
#define D2S_ITEMDATA_IDENTIFIER_296 "Bone Knife"
#define D2S_ITEMDATA_IDENTIFIER_297 "Dirk"
#define D2S_ITEMDATA_IDENTIFIER_298 "Rondel"
#define D2S_ITEMDATA_IDENTIFIER_299 "Mithral Point"
#define D2S_ITEMDATA_IDENTIFIER_300 "Kriss"
#define D2S_ITEMDATA_IDENTIFIER_301 "Cinquedeas"
#define D2S_ITEMDATA_IDENTIFIER_302 "Fanged Knife"
#define D2S_ITEMDATA_IDENTIFIER_303 "Blade"
#define D2S_ITEMDATA_IDENTIFIER_304 "Stilleto"
#define D2S_ITEMDATA_IDENTIFIER_305 "Legend Spike"
#define D2S_ITEMDATA_IDENTIFIER_306 "Throwing Knife"
#define D2S_ITEMDATA_IDENTIFIER_307 "Battle Dart"
#define D2S_ITEMDATA_IDENTIFIER_308 "Flying Knife"
#define D2S_ITEMDATA_IDENTIFIER_309 "Throwing Axe"
#define D2S_ITEMDATA_IDENTIFIER_310 "Francisca"
#define D2S_ITEMDATA_IDENTIFIER_311 "Flying Axe"
#define D2S_ITEMDATA_IDENTIFIER_312 "Balanced Knife"
#define D2S_ITEMDATA_IDENTIFIER_313 "War Dart"
#define D2S_ITEMDATA_IDENTIFIER_314 "Winged Knife"
#define D2S_ITEMDATA_IDENTIFIER_315 "Balanced Axe"
#define D2S_ITEMDATA_IDENTIFIER_316 "Hurlbat"
#define D2S_ITEMDATA_IDENTIFIER_317 "Winged Axe"
#define D2S_ITEMDATA_IDENTIFIER_318 "Javelin"
#define D2S_ITEMDATA_IDENTIFIER_319 "War Javelin"
#define D2S_ITEMDATA_IDENTIFIER_320 "Hyperion Javelin"
#define D2S_ITEMDATA_IDENTIFIER_321 "Pilum"
#define D2S_ITEMDATA_IDENTIFIER_322 "Great Pilum"
#define D2S_ITEMDATA_IDENTIFIER_323 "Stygian Pilum"
#define D2S_ITEMDATA_IDENTIFIER_324 "Short Spear"
#define D2S_ITEMDATA_IDENTIFIER_325 "Simbilan"
#define D2S_ITEMDATA_IDENTIFIER_326 "Balrog Spear"
#define D2S_ITEMDATA_IDENTIFIER_327 "Glaive"
#define D2S_ITEMDATA_IDENTIFIER_328 "Spiculum"
#define D2S_ITEMDATA_IDENTIFIER_329 "Ghost Glaive"
#define D2S_ITEMDATA_IDENTIFIER_330 "Throwing Spear"
#define D2S_ITEMDATA_IDENTIFIER_331 "Harpoon"
#define D2S_ITEMDATA_IDENTIFIER_332 "Winged Harpoon"
#define D2S_ITEMDATA_IDENTIFIER_333 "Spear"
#define D2S_ITEMDATA_IDENTIFIER_334 "War Spear"
#define D2S_ITEMDATA_IDENTIFIER_335 "Hyperion Spear"
#define D2S_ITEMDATA_IDENTIFIER_336 "Trident"
#define D2S_ITEMDATA_IDENTIFIER_337 "Fuscina"
#define D2S_ITEMDATA_IDENTIFIER_338 "Stygian Pike"
#define D2S_ITEMDATA_IDENTIFIER_339 "Brandistock"
#define D2S_ITEMDATA_IDENTIFIER_340 "War Fork"
#define D2S_ITEMDATA_IDENTIFIER_341 "Mancatcher"
#define D2S_ITEMDATA_IDENTIFIER_342 "Spetum"
#define D2S_ITEMDATA_IDENTIFIER_343 "Yari"
#define D2S_ITEMDATA_IDENTIFIER_344 "Ghost Spear"
#define D2S_ITEMDATA_IDENTIFIER_345 "Pike"
#define D2S_ITEMDATA_IDENTIFIER_346 "Lance"
#define D2S_ITEMDATA_IDENTIFIER_347 "War Pike"
#define D2S_ITEMDATA_IDENTIFIER_348 "Bardiche"
#define D2S_ITEMDATA_IDENTIFIER_349 "Lochaber Axe"
#define D2S_ITEMDATA_IDENTIFIER_350 "Ogre Axe"
#define D2S_ITEMDATA_IDENTIFIER_351 "Voulge"
#define D2S_ITEMDATA_IDENTIFIER_352 "Bill"
#define D2S_ITEMDATA_IDENTIFIER_353 "Colossus Voulge"
#define D2S_ITEMDATA_IDENTIFIER_354 "Scythe"
#define D2S_ITEMDATA_IDENTIFIER_355 "Battle Scythe"
#define D2S_ITEMDATA_IDENTIFIER_356 "Thresher"
#define D2S_ITEMDATA_IDENTIFIER_357 "Poleaxe"
#define D2S_ITEMDATA_IDENTIFIER_358 "Partizan"
#define D2S_ITEMDATA_IDENTIFIER_359 "Cryptic Axe"
#define D2S_ITEMDATA_IDENTIFIER_360 "Halberd"
#define D2S_ITEMDATA_IDENTIFIER_361 "Bec De Corbin"
#define D2S_ITEMDATA_IDENTIFIER_362 "Great Poleaxe"
#define D2S_ITEMDATA_IDENTIFIER_363 "War Scythe"
#define D2S_ITEMDATA_IDENTIFIER_364 "Grim Scythe"
#define D2S_ITEMDATA_IDENTIFIER_365 "Giant Thresher"
#define D2S_ITEMDATA_IDENTIFIER_366 "Short Bow"
#define D2S_ITEMDATA_IDENTIFIER_367 "Edge Bow"
#define D2S_ITEMDATA_IDENTIFIER_368 "Spider Bow"
#define D2S_ITEMDATA_IDENTIFIER_369 "Hunter's Bow"
#define D2S_ITEMDATA_IDENTIFIER_370 "Razor Bow"
#define D2S_ITEMDATA_IDENTIFIER_371 "Blade Bow"
#define D2S_ITEMDATA_IDENTIFIER_372 "Long Bow"
#define D2S_ITEMDATA_IDENTIFIER_373 "Cedar Bow"
#define D2S_ITEMDATA_IDENTIFIER_374 "Shadow Bow"
#define D2S_ITEMDATA_IDENTIFIER_375 "Composite Bow"
#define D2S_ITEMDATA_IDENTIFIER_376 "Double Bow"
#define D2S_ITEMDATA_IDENTIFIER_377 "Great Bow"
#define D2S_ITEMDATA_IDENTIFIER_378 "Short Battle Bow"
#define D2S_ITEMDATA_IDENTIFIER_379 "Short Siege Bow"
#define D2S_ITEMDATA_IDENTIFIER_380 "Diamond Bow"
#define D2S_ITEMDATA_IDENTIFIER_381 "Long Battle Bow"
#define D2S_ITEMDATA_IDENTIFIER_382 "Long Siege Bow"
#define D2S_ITEMDATA_IDENTIFIER_383 "Crusader Bow"
#define D2S_ITEMDATA_IDENTIFIER_384 "Short War Bow"
#define D2S_ITEMDATA_IDENTIFIER_385 "Rune Bow"
#define D2S_ITEMDATA_IDENTIFIER_386 "Ward Bow"
#define D2S_ITEMDATA_IDENTIFIER_387 "Long War Bow"
#define D2S_ITEMDATA_IDENTIFIER_388 "Gothic Bow"
#define D2S_ITEMDATA_IDENTIFIER_389 "Hydra Bow"
#define D2S_ITEMDATA_IDENTIFIER_390 "Light Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_391 "Arbalest"
#define D2S_ITEMDATA_IDENTIFIER_392 "Pellet Bow"
#define D2S_ITEMDATA_IDENTIFIER_393 "Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_394 "Siege Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_395 "Gorgon Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_396 "Heavy Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_397 "Ballista"
#define D2S_ITEMDATA_IDENTIFIER_398 "Colossus Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_399 "Repeating Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_400 "Chu Ko Nu"
#define D2S_ITEMDATA_IDENTIFIER_401 "Demon Crossbow"
#define D2S_ITEMDATA_IDENTIFIER_402 "Short Staff"
#define D2S_ITEMDATA_IDENTIFIER_403 "Jo Staff"
#define D2S_ITEMDATA_IDENTIFIER_404 "Walking Stick"
#define D2S_ITEMDATA_IDENTIFIER_405 "Long Staff"
#define D2S_ITEMDATA_IDENTIFIER_406 "Quarterstaff"
#define D2S_ITEMDATA_IDENTIFIER_407 "Stalagmite"
#define D2S_ITEMDATA_IDENTIFIER_408 "Gnarled Staff"
#define D2S_ITEMDATA_IDENTIFIER_409 "Cedar Staff"
#define D2S_ITEMDATA_IDENTIFIER_410 "Elder Staff"
#define D2S_ITEMDATA_IDENTIFIER_411 "Battle Staff"
#define D2S_ITEMDATA_IDENTIFIER_412 "Gothic Staff"
#define D2S_ITEMDATA_IDENTIFIER_413 "Shillelagh"
#define D2S_ITEMDATA_IDENTIFIER_414 "War Staff"
#define D2S_ITEMDATA_IDENTIFIER_415 "Rune Staff"
#define D2S_ITEMDATA_IDENTIFIER_416 "Archon Staff"
#define D2S_ITEMDATA_IDENTIFIER_417 "Wand"
#define D2S_ITEMDATA_IDENTIFIER_418 "Burnt Wand"
#define D2S_ITEMDATA_IDENTIFIER_419 "Polished Wand"
#define D2S_ITEMDATA_IDENTIFIER_420 "Yew Wand"
#define D2S_ITEMDATA_IDENTIFIER_421 "Petrified Wand"
#define D2S_ITEMDATA_IDENTIFIER_422 "Ghost Wand"
#define D2S_ITEMDATA_IDENTIFIER_423 "Bone Wand"
#define D2S_ITEMDATA_IDENTIFIER_424 "Tomb Wand"
#define D2S_ITEMDATA_IDENTIFIER_425 "Lich Wand"
#define D2S_ITEMDATA_IDENTIFIER_426 "Grim Wand"
#define D2S_ITEMDATA_IDENTIFIER_427 "Grave Wand"
#define D2S_ITEMDATA_IDENTIFIER_428 "Unearthed Wand"
#define D2S_ITEMDATA_IDENTIFIER_429 "Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_430 "Rune Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_431 "Mighty Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_432 "Grand Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_433 "Holy Water Sprinkler"
#define D2S_ITEMDATA_IDENTIFIER_434 "Seraph Rod"
#define D2S_ITEMDATA_IDENTIFIER_435 "War Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_436 "Divine Sceptre"
#define D2S_ITEMDATA_IDENTIFIER_437 "Caduceus"
#define D2S_ITEMDATA_IDENTIFIER_438 "Katar"
#define D2S_ITEMDATA_IDENTIFIER_439 "Quhab"
#define D2S_ITEMDATA_IDENTIFIER_440 "Suwayyah"
#define D2S_ITEMDATA_IDENTIFIER_441 "Wrist Blade"
#define D2S_ITEMDATA_IDENTIFIER_442 "Wrist Spike"
#define D2S_ITEMDATA_IDENTIFIER_443 "Wrist Sword"
#define D2S_ITEMDATA_IDENTIFIER_444 "Hatchet Hands"
#define D2S_ITEMDATA_IDENTIFIER_445 "Fascia"
#define D2S_ITEMDATA_IDENTIFIER_446 "War Fist"
#define D2S_ITEMDATA_IDENTIFIER_447 "Cestus"
#define D2S_ITEMDATA_IDENTIFIER_448 "Hand Scythe"
#define D2S_ITEMDATA_IDENTIFIER_449 "Battle Cestus"
#define D2S_ITEMDATA_IDENTIFIER_450 "Claws"
#define D2S_ITEMDATA_IDENTIFIER_451 "Greater Claws"
#define D2S_ITEMDATA_IDENTIFIER_452 "Feral Claws"
#define D2S_ITEMDATA_IDENTIFIER_453 "Blade Talons"
#define D2S_ITEMDATA_IDENTIFIER_454 "Greater Talons"
#define D2S_ITEMDATA_IDENTIFIER_455 "Runic Talons"
#define D2S_ITEMDATA_IDENTIFIER_456 "Scissors Katar"
#define D2S_ITEMDATA_IDENTIFIER_457 "Scissors Quhab"
#define D2S_ITEMDATA_IDENTIFIER_458 "Scissors Suwayyah"
#define D2S_ITEMDATA_IDENTIFIER_459 "Eagle Orb"
#define D2S_ITEMDATA_IDENTIFIER_460 "Glowing Orb"
#define D2S_ITEMDATA_IDENTIFIER_461 "Heavenly Stone"
#define D2S_ITEMDATA_IDENTIFIER_462 "Sacred Globe"
#define D2S_ITEMDATA_IDENTIFIER_463 "Crystalline Glb"
#define D2S_ITEMDATA_IDENTIFIER_464 "Eldritch Orb"
#define D2S_ITEMDATA_IDENTIFIER_465 "Smoked Sphere"
#define D2S_ITEMDATA_IDENTIFIER_466 "Cloudy Sphere"
#define D2S_ITEMDATA_IDENTIFIER_467 "Demon Heart"
#define D2S_ITEMDATA_IDENTIFIER_468 "Clasped Orb"
#define D2S_ITEMDATA_IDENTIFIER_469 "Sparkling Ball"
#define D2S_ITEMDATA_IDENTIFIER_470 "Vortex Orb"
#define D2S_ITEMDATA_IDENTIFIER_471 "Dragon Stone"
#define D2S_ITEMDATA_IDENTIFIER_472 "Swirling Crystal"
#define D2S_ITEMDATA_IDENTIFIER_473 "Dimensional Shard"
#define D2S_ITEMDATA_IDENTIFIER_474 "Stag Bow"
#define D2S_ITEMDATA_IDENTIFIER_475 "Ashwood Bow"
#define D2S_ITEMDATA_IDENTIFIER_476 "Matriarchal Bow"
#define D2S_ITEMDATA_IDENTIFIER_477 "Reflex Bow"
#define D2S_ITEMDATA_IDENTIFIER_478 "Ceremonial Bow"
#define D2S_ITEMDATA_IDENTIFIER_479 "Grand Matron Bow"
#define D2S_ITEMDATA_IDENTIFIER_480 "Maiden Spear"
#define D2S_ITEMDATA_IDENTIFIER_481 "Ceremonial Spear"
#define D2S_ITEMDATA_IDENTIFIER_482 "Matriarchal Spear"
#define D2S_ITEMDATA_IDENTIFIER_483 "Maiden Pike"
#define D2S_ITEMDATA_IDENTIFIER_484 "Ceremonial Pike"
#define D2S_ITEMDATA_IDENTIFIER_485 "Matriarchal Pike"
#define D2S_ITEMDATA_IDENTIFIER_486 "Maiden Javelin"
#define D2S_ITEMDATA_IDENTIFIER_487 "Ceremonial Javelin"
#define D2S_ITEMDATA_IDENTIFIER_488 "Matriarchal Javelin"
#define D2S_ITEMDATA_IDENTIFIER_489 "Circlet"
#define D2S_ITEMDATA_IDENTIFIER_490 "Coronet"
#define D2S_ITEMDATA_IDENTIFIER_491 "Tiara"
#define D2S_ITEMDATA_IDENTIFIER_492 "Diadem"
#define D2S_ITEMDATA_IDENTIFIER_493 "Rancid Gas Potion"
#define D2S_ITEMDATA_IDENTIFIER_494 "Oil Potion"
#define D2S_ITEMDATA_IDENTIFIER_495 "Choking Gas Potion"
#define D2S_ITEMDATA_IDENTIFIER_496 "Exploding Potion"
#define D2S_ITEMDATA_IDENTIFIER_497 "Strangling Gas Potion"
#define D2S_ITEMDATA_IDENTIFIER_498 "Fulminating Potion"
#define D2S_ITEMDATA_IDENTIFIER_499 "Wirt's Leg"
#define D2S_ITEMDATA_IDENTIFIER_500 "Horadric Malus"
#define D2S_ITEMDATA_IDENTIFIER_501 "Scroll of Inifuss1"
#define D2S_ITEMDATA_IDENTIFIER_502 "Scroll of Inifuss2"
#define D2S_ITEMDATA_IDENTIFIER_503 "Book of Skill"
#define D2S_ITEMDATA_IDENTIFIER_504 "Horadric Cube"
#define D2S_ITEMDATA_IDENTIFIER_505 "Horadric Scroll"
#define D2S_ITEMDATA_IDENTIFIER_506 "Staff of Kings"
#define D2S_ITEMDATA_IDENTIFIER_507 "Viper Amulet"
#define D2S_ITEMDATA_IDENTIFIER_508 "Horadric Staff"
#define D2S_ITEMDATA_IDENTIFIER_509 "Potion of Life"
#define D2S_ITEMDATA_IDENTIFIER_510 "Jade Figurine"
#define D2S_ITEMDATA_IDENTIFIER_511 "Golden Bird"
#define D2S_ITEMDATA_IDENTIFIER_512 "Lam Esen's Tome"
#define D2S_ITEMDATA_IDENTIFIER_513 "Gidbinn"
#define D2S_ITEMDATA_IDENTIFIER_514 "Khalim's Flail"
#define D2S_ITEMDATA_IDENTIFIER_515 "Khalim's Will"
#define D2S_ITEMDATA_IDENTIFIER_516 "Khalim's Eye"
#define D2S_ITEMDATA_IDENTIFIER_517 "Khalim's Heart"
#define D2S_ITEMDATA_IDENTIFIER_518 "Khalim's Brain"
#define D2S_ITEMDATA_IDENTIFIER_519 "Mephisto's Soulstone"
#define D2S_ITEMDATA_IDENTIFIER_520 "Hellforge Hammer"
#define D2S_ITEMDATA_IDENTIFIER_521 "Malah's Potion"
#define D2S_ITEMDATA_IDENTIFIER_522 "Scroll of Resistance"
#define D2S_ITEMDATA_IDENTIFIER_523 "Chipped Amethyst"
#define D2S_ITEMDATA_IDENTIFIER_524 "Chipped Diamond"
#define D2S_ITEMDATA_IDENTIFIER_525 "Chipped Emerald"
#define D2S_ITEMDATA_IDENTIFIER_526 "Chipped Ruby"
#define D2S_ITEMDATA_IDENTIFIER_527 "Chipped Saphire"
#define D2S_ITEMDATA_IDENTIFIER_528 "Chipped Skull"
#define D2S_ITEMDATA_IDENTIFIER_529 "Chipped Topaz"
#define D2S_ITEMDATA_IDENTIFIER_530 "Flawed Amethyst"
#define D2S_ITEMDATA_IDENTIFIER_531 "Flawed Diamond"
#define D2S_ITEMDATA_IDENTIFIER_532 "Flawed Emerald"
#define D2S_ITEMDATA_IDENTIFIER_533 "Flawed Ruby"
#define D2S_ITEMDATA_IDENTIFIER_534 "Flawed Saphire"
#define D2S_ITEMDATA_IDENTIFIER_535 "Flawed Skull"
#define D2S_ITEMDATA_IDENTIFIER_536 "Flawed Topaz"
#define D2S_ITEMDATA_IDENTIFIER_537 "Amethyst"
#define D2S_ITEMDATA_IDENTIFIER_538 "Diamond"
#define D2S_ITEMDATA_IDENTIFIER_539 "Emerald"
#define D2S_ITEMDATA_IDENTIFIER_540 "Ruby"
#define D2S_ITEMDATA_IDENTIFIER_541 "Saphire"
#define D2S_ITEMDATA_IDENTIFIER_542 "Skull"
#define D2S_ITEMDATA_IDENTIFIER_543 "Topaz"
#define D2S_ITEMDATA_IDENTIFIER_544 "Flawless Amethyst"
#define D2S_ITEMDATA_IDENTIFIER_545 "Flawless Diamond"
#define D2S_ITEMDATA_IDENTIFIER_546 "Flawless Emerald"
#define D2S_ITEMDATA_IDENTIFIER_547 "Flawless Ruby"
#define D2S_ITEMDATA_IDENTIFIER_548 "Flawless Saphire"
#define D2S_ITEMDATA_IDENTIFIER_549 "Flawless Skull"
#define D2S_ITEMDATA_IDENTIFIER_550 "Flawless Topaz"
#define D2S_ITEMDATA_IDENTIFIER_551 "Perfect Diamond"
#define D2S_ITEMDATA_IDENTIFIER_552 "Perfect Amethyst"
#define D2S_ITEMDATA_IDENTIFIER_553 "Perfect Sapphire"
#define D2S_ITEMDATA_IDENTIFIER_554 "Perfect Topaz"
#define D2S_ITEMDATA_IDENTIFIER_555 "Perfect Ruby"
#define D2S_ITEMDATA_IDENTIFIER_556 "Perfect Skull"
#define D2S_ITEMDATA_IDENTIFIER_557 "Perfect Emerald"
#define D2S_ITEMDATA_IDENTIFIER_558 "El Rune"
#define D2S_ITEMDATA_IDENTIFIER_559 "Eld Rune"
#define D2S_ITEMDATA_IDENTIFIER_560 "Tir Rune"
#define D2S_ITEMDATA_IDENTIFIER_561 "Nef Rune"
#define D2S_ITEMDATA_IDENTIFIER_562 "Eth Rune"
#define D2S_ITEMDATA_IDENTIFIER_563 "Ith Rune"
#define D2S_ITEMDATA_IDENTIFIER_564 "Tal Rune"
#define D2S_ITEMDATA_IDENTIFIER_565 "Ral Rune"
#define D2S_ITEMDATA_IDENTIFIER_566 "Ort Rune"
#define D2S_ITEMDATA_IDENTIFIER_567 "Thul Rune"
#define D2S_ITEMDATA_IDENTIFIER_568 "Amn Rune"
#define D2S_ITEMDATA_IDENTIFIER_569 "Sol Rune"
#define D2S_ITEMDATA_IDENTIFIER_570 "Shael Rune"
#define D2S_ITEMDATA_IDENTIFIER_571 "Dol Rune"
#define D2S_ITEMDATA_IDENTIFIER_572 "Hel Rune"
#define D2S_ITEMDATA_IDENTIFIER_573 "Io Rune"
#define D2S_ITEMDATA_IDENTIFIER_574 "Lum Rune"
#define D2S_ITEMDATA_IDENTIFIER_575 "Ko Rune"
#define D2S_ITEMDATA_IDENTIFIER_576 "Fal Rune"
#define D2S_ITEMDATA_IDENTIFIER_577 "Lem Rune"
#define D2S_ITEMDATA_IDENTIFIER_578 "Pul Rune"
#define D2S_ITEMDATA_IDENTIFIER_579 "Um Rune"
#define D2S_ITEMDATA_IDENTIFIER_580 "Mal Rune"
#define D2S_ITEMDATA_IDENTIFIER_581 "Ist Rune"
#define D2S_ITEMDATA_IDENTIFIER_582 "Gul Rune"
#define D2S_ITEMDATA_IDENTIFIER_583 "Vex Rune"
#define D2S_ITEMDATA_IDENTIFIER_584 "Ohm Rune"
#define D2S_ITEMDATA_IDENTIFIER_585 "Lo Rune"
#define D2S_ITEMDATA_IDENTIFIER_586 "Sur Rune"
#define D2S_ITEMDATA_IDENTIFIER_587 "Ber Rune"
#define D2S_ITEMDATA_IDENTIFIER_588 "Jah Rune"
#define D2S_ITEMDATA_IDENTIFIER_589 "Cham Rune"
#define D2S_ITEMDATA_IDENTIFIER_590 "Zod Rune"
#define D2S_ITEMDATA_IDENTIFIER_591 "Antidote Potion"
#define D2S_ITEMDATA_IDENTIFIER_592 "Stamina Potion"
#define D2S_ITEMDATA_IDENTIFIER_593 "Thawing Potion"
#define D2S_ITEMDATA_IDENTIFIER_594 "Minor Healing Potion"
#define D2S_ITEMDATA_IDENTIFIER_595 "Minor Mana Potion"
#define D2S_ITEMDATA_IDENTIFIER_596 "Light Healing Potion"
#define D2S_ITEMDATA_IDENTIFIER_597 "Light Mana Potion"
#define D2S_ITEMDATA_IDENTIFIER_598 "Healing Potion"
#define D2S_ITEMDATA_IDENTIFIER_599 "Mana Potion"
#define D2S_ITEMDATA_IDENTIFIER_600 "Greater Healing Potion"
#define D2S_ITEMDATA_IDENTIFIER_601 "Greater Mana Potion"
#define D2S_ITEMDATA_IDENTIFIER_602 "Super Healing Potion"
#define D2S_ITEMDATA_IDENTIFIER_603 "Super Mana Potion"
#define D2S_ITEMDATA_IDENTIFIER_604 "Rejuvenation Potion"
#define D2S_ITEMDATA_IDENTIFIER_605 "Full Rejuvenation Potion"
#define D2S_ITEMDATA_IDENTIFIER_606 "Charm Small"
#define D2S_ITEMDATA_IDENTIFIER_607 "Charm Large"
#define D2S_ITEMDATA_IDENTIFIER_608 "Charm Grand"
#define D2S_ITEMDATA_IDENTIFIER_609 "Identify Scroll"
#define D2S_ITEMDATA_IDENTIFIER_610 "Town Portal Scroll"
#define D2S_ITEMDATA_IDENTIFIER_611 "Tome of Town Portal"
#define D2S_ITEMDATA_IDENTIFIER_612 "Tome of Identify"
#define D2S_ITEMDATA_IDENTIFIER_613 "Arrows"
#define D2S_ITEMDATA_IDENTIFIER_614 "Bolts"
#define D2S_ITEMDATA_IDENTIFIER_615 "Jewel"
#define D2S_ITEMDATA_IDENTIFIER_616 "Key"
#define D2S_ITEMDATA_IDENTIFIER_617 "Amulet"
#define D2S_ITEMDATA_IDENTIFIER_618 "Gold"
#define D2S_ITEMDATA_IDENTIFIER_619 "Ring"
#define D2S_ITEMDATA_IDENTIFIER_620 "Ear"
#define D2S_ITEMDATA_IDENTIFIER_621 "Torch"
#define D2S_ITEMDATA_IDENTIFIER_622 "Heart"
#define D2S_ITEMDATA_IDENTIFIER_623 "Brain"
#define D2S_ITEMDATA_IDENTIFIER_624 "Jawbone"
#define D2S_ITEMDATA_IDENTIFIER_625 "Eye"
#define D2S_ITEMDATA_IDENTIFIER_626 "Horn"
#define D2S_ITEMDATA_IDENTIFIER_627 "Herb"
#define D2S_ITEMDATA_IDENTIFIER_628 "Tail"
#define D2S_ITEMDATA_IDENTIFIER_629 "Flag"
#define D2S_ITEMDATA_IDENTIFIER_630 "Fang"
#define D2S_ITEMDATA_IDENTIFIER_631 "Quill"
#define D2S_ITEMDATA_IDENTIFIER_632 "Soul"
#define D2S_ITEMDATA_IDENTIFIER_633 "Scalp"
#define D2S_ITEMDATA_IDENTIFIER_634 "Spleen"
#define D2S_ITEMDATA_IDENTIFIER_635 "Black Tower Key"
#define D2S_ITEMDATA_IDENTIFIER_636 "Elixir"
#define D2S_ITEMDATA_IDENTIFIER_637 "Scroll of Knowledge"

// Set items
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_0 "Civerb's Ward"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_1 "Civerb's Icon"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_2 "Civerb's Cudgel"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_3 "Hsaru's Iron Heel"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_4 "Hsaru's Iron Fist"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_5 "Hsaru's Iron Stay"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_6 "Cleglaw's Tooth"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_7 "Cleglaw's Claw"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_8 "Cleglaw's Pincers"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_9 "Iratha's Collar"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_10 "Iratha's Cuff"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_11 "Iratha's Coil"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_12 "Iratha's Cord"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_13 "Isenhart's Lightbrand"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_14 "Isernhart's Parry"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_15 "Isenhart's Case"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_16 "Isenhart's Horns"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_17 "Vidala's Barb"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_18 "Vidala's Fetlock"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_19 "Vidala's Ambush"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_20 "Vidala's Snare"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_21 "Milabrega's Orb"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_22 "Milabrega's Rod"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_23 "Milabrega's Diadem"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_24 "Milabrega's Robe"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_25 "Cathan's Rule"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_26 "Cathan's Mesh"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_27 "Cathan's Visage"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_28 "Cathan's Sigil"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_29 "Cathan's Seal"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_30 "Tancred's Crowbill"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_31 "Tancred's Spine"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_32 "Tancred's Hobnails"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_33 "Tancred's Weird"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_34 "Tancred's Skull"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_35 "Sigon's Gage"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_36 "Sigon's Visor"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_37 "Sigon's Shelter"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_38 "Sigon's Sabot"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_39 "Sigon's Wrap"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_40 "Sigon's Guard"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_41 "Infernal Cranium"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_42 "Infernal Torch"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_43 "Infernal Sign"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_44 "Berseker's Headgear"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_45 "Berseker's Hauberk"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_46 "Berseker's Hatchet"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_47 "Death's Hand"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_48 "Death's Guard"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_49 "Death's Touch"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_50 "Angelic Sickle"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_51 "Angelic Mantle"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_52 "Angelic Halo"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_53 "Angelic Wings"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_54 "Arctic Horns"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_55 "Arctic Furs"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_56 "Arctic Binding"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_57 "Arctic Mitts"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_58 "Arcanna's Sign"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_59 "Arcanna's Deathwand"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_60 "Arcanna's Head"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_61 "Arcanna's Flesh"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_62 "Natalya's Totem"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_63 "Natalya's Mark"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_64 "Natalya's Shadow"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_65 "Natalya's Soul"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_66 "Aldur's Stony Gaze"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_67 "Aldur's Deception"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_68 "Aldur's Rhythm"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_69 "Aldur's Advance"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_70 "Immortal King's Will"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_71 "Immortal King's Soulcage"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_72 "Immortal King's Detail"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_73 "Immortal King's Forge"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_74 "Immortal King's Pillar"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_75 "Immortal King's Stone Crusher"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_76 "Tal Rasha's Fire-spun Cloth"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_77 "Tal Rasha's Adjudication"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_78 "Tal Rasha's Lidless eye"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_79 "Tal Rasha's Guardianship"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_80 "Tal Rasha's Horadric Crest"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_81 "Griswold's Valor"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_82 "Griswold's Heart"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_83 "Griswold's Redemption"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_84 "Griswold's Honor"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_85 "Trang-Oul's Guise"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_86 "Trang-Oul's Scales"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_87 "Trang-Oul's Wing"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_88 "Trang-Oul's Claws"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_89 "Trang-Oul's Girth"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_90 "M'avina's True Sight"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_91 "M'avina's Embrace"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_92 "M'avina's Icy Clutch"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_93 "M'avina's Tenet"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_94 "M'avina's Caster"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_95 "Telling of Beads"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_96 "Laying of Hands"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_97 "Rite of Passage"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_98 "Dark Adherent"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_99 "Credendum"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_100 "Dragoon's Teaching"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_101 "Taebek's Glory"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_102 "Haemosu's Adament"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_103 "Ondal's Almighty"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_104 "Guillaume's Face"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_105 "Wilhelm's Pride"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_106 "Magnus's Skin"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_107 "Wihtstan's Guard"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_108 "Hwanin's Splendor"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_109 "Hwanin's Refuge"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_110 "Hwanin's Blessing"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_111 "Hwanin's Justice"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_112 "Sazabi's Cobalt Redeemer"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_113 "Sazabi's Ghost Liberator"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_114 "Sazabi's Mental Sheath"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_115 "Bul-Kathos's Sacred Charge"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_116 "Bul-Kathos's Tribal Guardian"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_117 "Cow King Horns"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_118 "Cow King Hide"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_119 "Cow King Hooves"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_120 "Naj's Puzzler"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_121 "Naj's Light Plate"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_122 "Naj's Circlet"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_123 "Sander's Paragon"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_124 "Sander's Riprap"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_125 "Sander's Taboo"
#define D2S_ITEMDATA_SETITEM_IDENTIFIER_126 "Sander's Superstition"

// Unique items
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_0 "The Gnasher"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_1 "Deathspade"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_2 "Bladebone"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_3 "Skull splitter"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_4 "Rakescar"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_5 "Axe of Fechmar"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_6 "Goreshovel"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_7 "The Chiefthan"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_8 "Brainhew"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_9 "Humongous"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_10 "Torch of Iros"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_11 "Maelstorm"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_12 "Gravenspine"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_13 "Umes Lament"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_14 "Felloak"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_15 "Knell Striker"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_16 "Rusthandle"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_17 "Stormeye"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_18 "Stoutnail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_19 "Crushflange"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_20 "Bloodrise"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_21 "The Generals Tan Do Li Ga"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_22 "Ironstone"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_23 "Bonesnap"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_24 "Steeldriver"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_25 "Rixot's Keen"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_26 "Blood Crescent"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_27 "Skewer of Krintiz"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_28 "Gleamscythe"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_29 "Azurewrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_30 "Griswold's Edge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_31 "Hellplague"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_32 "Culwens Point"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_33 "Shadowfang"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_34 "Soulflay"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_35 "Kinemils Awl"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_36 "Blacktongue"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_37 "Ripsaw"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_38 "The Patriarch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_39 "Gull"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_40 "The Diggler"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_41 "The Jade Tan Do"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_42 "Spectral Shard"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_43 "The Dragon Chang"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_44 "Razortine"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_45 "Bloodthief"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_46 "Lance of Yaggai"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_47 "The Tannr Gorerod"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_48 "Dimoaks Hew"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_49 "Steelgoad"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_50 "Soul Harvest"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_51 "The Battlebranch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_52 "Woestave"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_53 "The Grim Reaper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_54 "Bane Ash"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_55 "Serpent Lord"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_56 "Spire of Lazarus"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_57 "The Salamander"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_58 "The Iron Jang Bong"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_59 "Pluckeye"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_60 "Witherstring"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_61 "Raven Claw"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_62 "Rogue's Bow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_63 "Stormstrike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_64 "Wizendraw"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_65 "Hellclap"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_66 "Blastbark"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_67 "Leadcrow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_68 "Ichorsting"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_69 "Hellcast"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_70 "Doomslinger"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_71 "Biggin's Bonnet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_72 "Tarnhelm"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_73 "Coif of Glory"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_74 "Duskdeep"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_75 "Wormskull"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_76 "Howltusk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_77 "Undead Crown"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_78 "The Face of Horror"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_79 "Greyform"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_80 "Blinkbat's Form"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_81 "The Centurion"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_82 "Twitchthroe"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_83 "Darkglow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_84 "Hawkmail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_85 "Sparking Mail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_86 "Venom Ward"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_87 "Iceblink"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_88 "Boneflesh"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_89 "Rockfleece"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_90 "Rattlecage"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_91 "Goldskin"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_92 "Victors Silk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_93 "Heavenly Garb"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_94 "Pelta Lunata"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_95 "Umbral Disk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_96 "Stormguild"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_97 "Wall of the Eyeless"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_98 "Swordback Hold"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_99 "Steelclash"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_100 "Bverrit Keep"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_101 "The Ward"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_102 "The Hand of Broc"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_103 "Bloodfist"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_104 "Chance Guards"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_105 "Magefist"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_106 "Frostburn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_107 "Hotspur"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_108 "Gorefoot"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_109 "Treads of Cthon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_110 "Goblin Toe"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_111 "Tearhaunch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_112 "Lenymo"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_113 "Snakecord"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_114 "Nightsmoke"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_115 "Goldwrap"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_116 "Bladebuckle"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_117 "Nokozan Relic"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_118 "The Eye of Etlich"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_119 "The Mahim-Oak Curio"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_120 "Nagelring"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_121 "Manald Heal"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_122 "The Stone of Jordan"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_123 "Amulet of the Viper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_124 "Staff of Kings"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_125 "Horadric Staff"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_126 "Hell Forge Hammer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_127 "Khalim's Flail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_128 "Super Khalim's Flail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_129 "Coldkill"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_130 "Butcher's Pupil"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_131 "Islestrike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_132 "Pompe's Wrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_133 "Guardian Naga"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_134 "Warlord's Trust"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_135 "Spellsteel"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_136 "Stormrider"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_137 "Boneslayer Blade"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_138 "The Minataur"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_139 "Suicide Branch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_140 "Carin Shard"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_141 "Arm of King Leoric"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_142 "Blackhand Key"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_143 "Dark Clan Crusher"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_144 "Zakarum's Hand"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_145 "The Fetid Sprinkler"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_146 "Hand of Blessed Light"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_147 "Fleshrender"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_148 "Sureshrill Frost"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_149 "Moonfall"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_150 "Baezil's Vortex"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_151 "Earthshaker"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_152 "Bloodtree Stump"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_153 "The Gavel of Pain"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_154 "Bloodletter"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_155 "Coldsteel Eye"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_156 "Hexfire"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_157 "Blade of Ali Baba"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_158 "Ginther's Rift"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_159 "Headstriker"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_160 "Plague Bearer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_161 "The Atlantian"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_162 "Crainte Vomir"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_163 "Bing Sz Wang"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_164 "The Vile Husk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_165 "Cloudcrack"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_166 "Todesfaelle Flamme"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_167 "Swordguard"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_168 "Spineripper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_169 "Heart Carver"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_170 "Blackbog's Sharp"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_171 "Stormspike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_172 "The Impaler"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_173 "Kelpie Snare"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_174 "Soulfeast Tine"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_175 "Hone Sundan"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_176 "Spire of Honor"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_177 "The Meat Scraper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_178 "Blackleach Blade"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_179 "Athena's Wrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_180 "Pierre Tombale Couant"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_181 "Husoldal Evo"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_182 "Grim's Burning Dead"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_183 "Razorswitch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_184 "Ribcracker"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_185 "Chromatic Ire"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_186 "Warpspear"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_187 "Skullcollector"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_188 "Skystrike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_189 "Riphook"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_190 "Kuko Shakaku"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_191 "Endlesshail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_192 "Whichwild String"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_193 "Cliffkiller"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_194 "Magewrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_195 "Godstrike Arch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_196 "Langer Briser"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_197 "Pus Spiter"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_198 "Buriza-Do Kyanon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_199 "Demon Machine"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_200 "Armor (Unknown)"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_201 "Peasent Crown"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_202 "Rockstopper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_203 "Stealskull"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_204 "Darksight Helm"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_205 "Valkyrie Wing"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_206 "Crown of Thieves"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_207 "Blckhorn's Face"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_208 "Vampire Gaze"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_209 "The Spirit Shroud"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_210 "Skin of the Vipermagi"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_211 "Skin of the Flayed One"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_212 "Ironpelt"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_213 "Spiritforge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_214 "Crow Caw"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_215 "Shaftstop"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_216 "Duriel's Shell"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_217 "Skullder's Ire"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_218 "Guardian Angel"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_219 "Toothrow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_220 "Atma's Wail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_221 "Black Hades"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_222 "Corpsemourn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_223 "Que-Hegan's Wisdom"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_224 "Visceratuant"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_225 "Mosers Blessed Circle"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_226 "Stormchaser"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_227 "Tiamat's Rebuke"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_228 "Gerke's Sanctuary"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_229 "Radimant's Sphere"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_230 "Lidless Wall"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_231 "Lance Guard"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_232 "Venom Grip"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_233 "Gravepalm"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_234 "Ghoulhide"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_235 "Lavagout"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_236 "Hellmouth"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_237 "Infernostride"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_238 "Waterwalk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_239 "Silkweave"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_240 "Wartraveler"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_241 "Gorerider"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_242 "String of Ears"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_243 "Razortail"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_244 "Gloomstrap"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_245 "Snowclash"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_246 "Thundergod's Vigor" 
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_247 "Elite unique"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_248 "Harlequin Crest"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_249 "Veil of Steel"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_250 "The Gladiator's Bane"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_251 "Arkaine's Valor"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_252 "Blackoak Shield"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_253 "Stormshield"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_254 "Hellslayer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_255 "Messerschmidt's Reaver"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_256 "Baranar's Star"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_257 "Schaefer's Hammer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_258 "The Cranium Basher"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_259 "Lightsabre"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_260 "Doombringer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_261 "The Grandfather"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_262 "Wizardspike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_263 "Constricting Ring"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_264 "Stormspire"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_265 "Eaglehorn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_266 "Windforce"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_267 "Ring"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_268 "Bul Katho's Wedding Band"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_269 "The Cat's Eye"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_270 "The Rising Sun"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_271 "Crescent Moon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_272 "Mara's Kaleidoscope"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_273 "Atma's Scarab"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_274 "Dwarf Star"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_275 "Raven Frost"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_276 "Highlord's Wrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_277 "Saracen's Chance"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_278 "Class specific"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_279 "Arreat's Face"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_280 "Homunculus"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_281 "Titan's Revenge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_282 "Lycander's Aim"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_283 "Lycander's Flank"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_284 "The Oculus"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_285 "Herald of Zakarum"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_286 "Bartuc's Cut-Throat"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_287 "Jalal's Mane"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_288 "The Scalper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_289 "Bloodmoon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_290 "Djinnslayer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_291 "Deathbit"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_292 "Warshrike"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_293 "Gutsiphon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_294 "Razoredge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_295 "Gore Ripper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_296 "Demon Limb"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_297 "Steel Shade"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_298 "Tomb Reaver"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_299 "Death's Web"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_300 "Nature's Peace"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_301 "Azurewrath"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_302 "Seraph's Hymn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_303 "Zakarum's Salvation"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_304 "Fleshripper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_305 "Odium"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_306 "Horizon's Tornado"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_307 "Stone Crusher"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_308 "Jade Talon"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_309 "Shadow Dancer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_310 "Cerebus' Bite"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_311 "Tyrael's Might"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_312 "Soul Drainer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_313 "Rune Master"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_314 "Death Cleaver"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_315 "Executioner's Justice"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_316 "Stoneraven"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_317 "Leviathan"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_318 "Larzuk's Champion"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_319 "Wisp Projector"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_320 "Gargoyle's Bite"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_321 "Lacerator"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_322 "Mang Song's Lesson"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_323 "Viperfork"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_324 "Ethereal Edge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_325 "Demonhorn's Edge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_326 "The Reaper's Toll"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_327 "Spiritkeeper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_328 "Hellrack"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_329 "Alma Negra"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_330 "Darkforge Spawn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_331 "Widowmaker"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_332 "Bloodraven's Charge"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_333 "Ghostflame"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_334 "Shadowkiller"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_335 "Gimmershred"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_336 "Griffon's Eye"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_337 "Windhammer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_338 "Thunderstroke"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_339 "Giant Maimer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_340 "Demon's Arch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_341 "Boneflame"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_342 "Steelpillar"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_343 "Nightwing's Veil"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_344 "Crown of Ages"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_345 "Andariel's Visage"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_346 "Darkfear"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_347 "Dragonscale"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_348 "Steel Carapice"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_349 "Medusa's Gaze"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_350 "Ravenlore"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_351 "Boneshade"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_352 "Nethercrow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_353 "Flamebellow"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_354 "Fathom"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_355 "Wolfhowl"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_356 "Spirit Ward"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_357 "Kira's Guardian"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_358 "Ormus Robes"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_359 "Gheed's Fortune"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_360 "Stormlash"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_361 "Halaberd's Reign"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_362 "Warriv's Warder"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_363 "Spike Thorn"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_364 "Dracul's Grasp"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_365 "Frostwind"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_366 "Templar's Might"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_367 "Eschuta's Temper"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_368 "Firelizard's Talons"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_369 "Sandstorm Trek"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_370 "Marrowwalk"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_371 "Heaven's Light"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_372 "Merman's Speed"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_373 "Arachnid Mesh"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_374 "Nosferatu's Coil"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_375 "Metalgrid"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_376 "Verdugo's Hearty Cord"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_377 "Sigurd's Staunch"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_378 "Carrion Wind"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_379 "Giantskull"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_380 "Ironward"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_381 "Annihilus"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_382 "Arioc's Needle"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_383 "Cranebeak"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_384 "Nord's Tenderizer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_385 "Earthshifter"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_386 "Wraithflight"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_387 "Bonehew"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_388 "Ondal's Wisdom"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_389 "The Reedeemer"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_390 "Headhunter's Glory"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_391 "Steelrend"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_392 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_393 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_394 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_395 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_396 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_397 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_398 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_399 "Rainbow Facet"
#define D2S_ITEMDATA_UNIQUEITEM_IDENTIFIER_400 "Hellfire Torch"

// Rare item names
#define D2S_ITEMDATA_RAREITEM_NAME_0 "Bite"
#define D2S_ITEMDATA_RAREITEM_NAME_1 "Scratch"
#define D2S_ITEMDATA_RAREITEM_NAME_2 "Scalpel"
#define D2S_ITEMDATA_RAREITEM_NAME_3 "Fang"
#define D2S_ITEMDATA_RAREITEM_NAME_4 "Gutter"
#define D2S_ITEMDATA_RAREITEM_NAME_5 "Thirst"
#define D2S_ITEMDATA_RAREITEM_NAME_6 "Razor"
#define D2S_ITEMDATA_RAREITEM_NAME_7 "Scythe"
#define D2S_ITEMDATA_RAREITEM_NAME_8 "Edge"
#define D2S_ITEMDATA_RAREITEM_NAME_9 "Saw"
#define D2S_ITEMDATA_RAREITEM_NAME_10 "Splitter"
#define D2S_ITEMDATA_RAREITEM_NAME_11 "Cleaver"
#define D2S_ITEMDATA_RAREITEM_NAME_12 "Sever"
#define D2S_ITEMDATA_RAREITEM_NAME_13 "Sunder"
#define D2S_ITEMDATA_RAREITEM_NAME_14 "Rend"
#define D2S_ITEMDATA_RAREITEM_NAME_15 "Mangler"
#define D2S_ITEMDATA_RAREITEM_NAME_16 "Slayer"
#define D2S_ITEMDATA_RAREITEM_NAME_17 "Reaver"
#define D2S_ITEMDATA_RAREITEM_NAME_18 "Spawn"
#define D2S_ITEMDATA_RAREITEM_NAME_19 "Gnash"
#define D2S_ITEMDATA_RAREITEM_NAME_20 "Star"
#define D2S_ITEMDATA_RAREITEM_NAME_21 "Blow"
#define D2S_ITEMDATA_RAREITEM_NAME_22 "Smasher"
#define D2S_ITEMDATA_RAREITEM_NAME_23 "Bane"
#define D2S_ITEMDATA_RAREITEM_NAME_24 "Crusher"
#define D2S_ITEMDATA_RAREITEM_NAME_25 "Breaker"
#define D2S_ITEMDATA_RAREITEM_NAME_26 "Grinder"
#define D2S_ITEMDATA_RAREITEM_NAME_27 "Crack"
#define D2S_ITEMDATA_RAREITEM_NAME_28 "Mallet"
#define D2S_ITEMDATA_RAREITEM_NAME_29 "Knell"
#define D2S_ITEMDATA_RAREITEM_NAME_30 "Lance"
#define D2S_ITEMDATA_RAREITEM_NAME_31 "Spike"
#define D2S_ITEMDATA_RAREITEM_NAME_32 "Impaler"
#define D2S_ITEMDATA_RAREITEM_NAME_33 "Skewer"
#define D2S_ITEMDATA_RAREITEM_NAME_34 "Prod"
#define D2S_ITEMDATA_RAREITEM_NAME_35 "Scourge"
#define D2S_ITEMDATA_RAREITEM_NAME_36 "Wand"
#define D2S_ITEMDATA_RAREITEM_NAME_37 "Wrack"
#define D2S_ITEMDATA_RAREITEM_NAME_38 "Barb"
#define D2S_ITEMDATA_RAREITEM_NAME_39 "Needle"
#define D2S_ITEMDATA_RAREITEM_NAME_40 "Dart"
#define D2S_ITEMDATA_RAREITEM_NAME_41 "Bolt"
#define D2S_ITEMDATA_RAREITEM_NAME_42 "Quarrel"
#define D2S_ITEMDATA_RAREITEM_NAME_43 "Fletch"
#define D2S_ITEMDATA_RAREITEM_NAME_44 "Flight"
#define D2S_ITEMDATA_RAREITEM_NAME_45 "Nock"
#define D2S_ITEMDATA_RAREITEM_NAME_46 "Horn"
#define D2S_ITEMDATA_RAREITEM_NAME_47 "Stinger"
#define D2S_ITEMDATA_RAREITEM_NAME_48 "Quill"
#define D2S_ITEMDATA_RAREITEM_NAME_49 "Goad"
#define D2S_ITEMDATA_RAREITEM_NAME_50 "Branch"
#define D2S_ITEMDATA_RAREITEM_NAME_51 "Spire"
#define D2S_ITEMDATA_RAREITEM_NAME_52 "Song"
#define D2S_ITEMDATA_RAREITEM_NAME_53 "Call"
#define D2S_ITEMDATA_RAREITEM_NAME_54 "Cry"
#define D2S_ITEMDATA_RAREITEM_NAME_55 "Spell"
#define D2S_ITEMDATA_RAREITEM_NAME_56 "Chant"
#define D2S_ITEMDATA_RAREITEM_NAME_57 "Weaver"
#define D2S_ITEMDATA_RAREITEM_NAME_58 "Gnarl"
#define D2S_ITEMDATA_RAREITEM_NAME_59 "Visage"
#define D2S_ITEMDATA_RAREITEM_NAME_60 "Crest"
#define D2S_ITEMDATA_RAREITEM_NAME_61 "Circlet"
#define D2S_ITEMDATA_RAREITEM_NAME_62 "Veil"
#define D2S_ITEMDATA_RAREITEM_NAME_63 "Hood"
#define D2S_ITEMDATA_RAREITEM_NAME_64 "Mask"
#define D2S_ITEMDATA_RAREITEM_NAME_65 "Brow"
#define D2S_ITEMDATA_RAREITEM_NAME_66 "Casque"
#define D2S_ITEMDATA_RAREITEM_NAME_67 "Visor"
#define D2S_ITEMDATA_RAREITEM_NAME_68 "Cowl"
#define D2S_ITEMDATA_RAREITEM_NAME_69 "Hide"
#define D2S_ITEMDATA_RAREITEM_NAME_70 "Pelt"
#define D2S_ITEMDATA_RAREITEM_NAME_71 "Carapace"
#define D2S_ITEMDATA_RAREITEM_NAME_72 "Coat"
#define D2S_ITEMDATA_RAREITEM_NAME_73 "Wrap"
#define D2S_ITEMDATA_RAREITEM_NAME_74 "Suit"
#define D2S_ITEMDATA_RAREITEM_NAME_75 "Cloak"
#define D2S_ITEMDATA_RAREITEM_NAME_76 "Shroud"
#define D2S_ITEMDATA_RAREITEM_NAME_77 "Jack"
#define D2S_ITEMDATA_RAREITEM_NAME_78 "Mantle"
#define D2S_ITEMDATA_RAREITEM_NAME_79 "Guard"
#define D2S_ITEMDATA_RAREITEM_NAME_80 "Badge"
#define D2S_ITEMDATA_RAREITEM_NAME_81 "Rock"
#define D2S_ITEMDATA_RAREITEM_NAME_82 "Aegis"
#define D2S_ITEMDATA_RAREITEM_NAME_83 "Ward"
#define D2S_ITEMDATA_RAREITEM_NAME_84 "Tower"
#define D2S_ITEMDATA_RAREITEM_NAME_85 "Shield"
#define D2S_ITEMDATA_RAREITEM_NAME_86 "Wing"
#define D2S_ITEMDATA_RAREITEM_NAME_87 "Mark"
#define D2S_ITEMDATA_RAREITEM_NAME_88 "Emblem"
#define D2S_ITEMDATA_RAREITEM_NAME_89 "Hand"
#define D2S_ITEMDATA_RAREITEM_NAME_90 "Fist"
#define D2S_ITEMDATA_RAREITEM_NAME_91 "Claw"
#define D2S_ITEMDATA_RAREITEM_NAME_92 "Clutches"
#define D2S_ITEMDATA_RAREITEM_NAME_93 "Grip"
#define D2S_ITEMDATA_RAREITEM_NAME_94 "Grasp"
#define D2S_ITEMDATA_RAREITEM_NAME_95 "Hold"
#define D2S_ITEMDATA_RAREITEM_NAME_96 "Torch"
#define D2S_ITEMDATA_RAREITEM_NAME_97 "Finger"
#define D2S_ITEMDATA_RAREITEM_NAME_98 "Knuckle"
#define D2S_ITEMDATA_RAREITEM_NAME_99 "Shank"
#define D2S_ITEMDATA_RAREITEM_NAME_100 "Spur"
#define D2S_ITEMDATA_RAREITEM_NAME_101 "Tread"
#define D2S_ITEMDATA_RAREITEM_NAME_102 "Stalker"
#define D2S_ITEMDATA_RAREITEM_NAME_103 "Greave"
#define D2S_ITEMDATA_RAREITEM_NAME_104 "Blazer"
#define D2S_ITEMDATA_RAREITEM_NAME_105 "Nails"
#define D2S_ITEMDATA_RAREITEM_NAME_106 "Trample"
#define D2S_ITEMDATA_RAREITEM_NAME_107 "Brogues"
#define D2S_ITEMDATA_RAREITEM_NAME_108 "Track"
#define D2S_ITEMDATA_RAREITEM_NAME_109 "Slippers"
#define D2S_ITEMDATA_RAREITEM_NAME_110 "Clasp"
#define D2S_ITEMDATA_RAREITEM_NAME_111 "Buckle"
#define D2S_ITEMDATA_RAREITEM_NAME_112 "Harness"
#define D2S_ITEMDATA_RAREITEM_NAME_113 "Lock"
#define D2S_ITEMDATA_RAREITEM_NAME_114 "Fringe"
#define D2S_ITEMDATA_RAREITEM_NAME_115 "Winding"
#define D2S_ITEMDATA_RAREITEM_NAME_116 "Chain"
#define D2S_ITEMDATA_RAREITEM_NAME_117 "Strap"
#define D2S_ITEMDATA_RAREITEM_NAME_118 "Lash"
#define D2S_ITEMDATA_RAREITEM_NAME_119 "Cord"
#define D2S_ITEMDATA_RAREITEM_NAME_120 "Knot"
#define D2S_ITEMDATA_RAREITEM_NAME_121 "Circle"
#define D2S_ITEMDATA_RAREITEM_NAME_122 "Loop"
#define D2S_ITEMDATA_RAREITEM_NAME_123 "Eye"
#define D2S_ITEMDATA_RAREITEM_NAME_124 "Turn"
#define D2S_ITEMDATA_RAREITEM_NAME_125 "Spiral"
#define D2S_ITEMDATA_RAREITEM_NAME_126 "Coil"
#define D2S_ITEMDATA_RAREITEM_NAME_127 "Gyre"
#define D2S_ITEMDATA_RAREITEM_NAME_128 "Band"
#define D2S_ITEMDATA_RAREITEM_NAME_129 "Whorl"
#define D2S_ITEMDATA_RAREITEM_NAME_130 "Talisman"
#define D2S_ITEMDATA_RAREITEM_NAME_131 "Heart"
#define D2S_ITEMDATA_RAREITEM_NAME_132 "Noose"
#define D2S_ITEMDATA_RAREITEM_NAME_133 "Necklace"
#define D2S_ITEMDATA_RAREITEM_NAME_134 "Collar"
#define D2S_ITEMDATA_RAREITEM_NAME_135 "Beads"
#define D2S_ITEMDATA_RAREITEM_NAME_136 "Torc"
#define D2S_ITEMDATA_RAREITEM_NAME_137 "Gorget"
#define D2S_ITEMDATA_RAREITEM_NAME_138 "Scarab"
#define D2S_ITEMDATA_RAREITEM_NAME_139 "Wood"
#define D2S_ITEMDATA_RAREITEM_NAME_140 "Brand"
#define D2S_ITEMDATA_RAREITEM_NAME_141 "Bludgeon"
#define D2S_ITEMDATA_RAREITEM_NAME_142 "Cudgel"
#define D2S_ITEMDATA_RAREITEM_NAME_143 "Loom"
#define D2S_ITEMDATA_RAREITEM_NAME_144 "Harp"
#define D2S_ITEMDATA_RAREITEM_NAME_145 "Master"
#define D2S_ITEMDATA_RAREITEM_NAME_146 "Barl"
#define D2S_ITEMDATA_RAREITEM_NAME_147 "Hew"
#define D2S_ITEMDATA_RAREITEM_NAME_148 "Crook"
#define D2S_ITEMDATA_RAREITEM_NAME_149 "Mar"
#define D2S_ITEMDATA_RAREITEM_NAME_150 "Shell"
#define D2S_ITEMDATA_RAREITEM_NAME_151 "Stake"
#define D2S_ITEMDATA_RAREITEM_NAME_152 "Picket"
#define D2S_ITEMDATA_RAREITEM_NAME_153 "Pale"
#define D2S_ITEMDATA_RAREITEM_NAME_154 "Flange"
#define D2S_ITEMDATA_RAREITEM_NAME_155 "Beast"
#define D2S_ITEMDATA_RAREITEM_NAME_156 "Eagle"
#define D2S_ITEMDATA_RAREITEM_NAME_157 "Raven"
#define D2S_ITEMDATA_RAREITEM_NAME_158 "Viper"
#define D2S_ITEMDATA_RAREITEM_NAME_159 "Ghoul"
#define D2S_ITEMDATA_RAREITEM_NAME_160 "Skull"
#define D2S_ITEMDATA_RAREITEM_NAME_161 "Blood"
#define D2S_ITEMDATA_RAREITEM_NAME_162 "Dread"
#define D2S_ITEMDATA_RAREITEM_NAME_163 "Doom"
#define D2S_ITEMDATA_RAREITEM_NAME_164 "Grim"
#define D2S_ITEMDATA_RAREITEM_NAME_165 "Bone"
#define D2S_ITEMDATA_RAREITEM_NAME_166 "Death"
#define D2S_ITEMDATA_RAREITEM_NAME_167 "Shadow"
#define D2S_ITEMDATA_RAREITEM_NAME_168 "Storm"
#define D2S_ITEMDATA_RAREITEM_NAME_169 "Rune"
#define D2S_ITEMDATA_RAREITEM_NAME_170 "Plague"
#define D2S_ITEMDATA_RAREITEM_NAME_171 "Stone"
#define D2S_ITEMDATA_RAREITEM_NAME_172 "Wraith"
#define D2S_ITEMDATA_RAREITEM_NAME_173 "Spirit"
#define D2S_ITEMDATA_RAREITEM_NAME_174 "Storm"
#define D2S_ITEMDATA_RAREITEM_NAME_175 "Demon"
#define D2S_ITEMDATA_RAREITEM_NAME_176 "Cruel"
#define D2S_ITEMDATA_RAREITEM_NAME_177 "Empyrion"
#define D2S_ITEMDATA_RAREITEM_NAME_178 "Bramble"
#define D2S_ITEMDATA_RAREITEM_NAME_179 "Pain"
#define D2S_ITEMDATA_RAREITEM_NAME_180 "Loath"
#define D2S_ITEMDATA_RAREITEM_NAME_181 "Glyph"
#define D2S_ITEMDATA_RAREITEM_NAME_182 "Imp"
#define D2S_ITEMDATA_RAREITEM_NAME_183 "Fiendra"
#define D2S_ITEMDATA_RAREITEM_NAME_184 "Hailstone"
#define D2S_ITEMDATA_RAREITEM_NAME_185 "Gale"
#define D2S_ITEMDATA_RAREITEM_NAME_186 "Dire"
#define D2S_ITEMDATA_RAREITEM_NAME_187 "Soul"
#define D2S_ITEMDATA_RAREITEM_NAME_188 "Brimstone"
#define D2S_ITEMDATA_RAREITEM_NAME_189 "Corpse"
#define D2S_ITEMDATA_RAREITEM_NAME_190 "Carrion"
#define D2S_ITEMDATA_RAREITEM_NAME_191 "Armageddon"
#define D2S_ITEMDATA_RAREITEM_NAME_192 "Havoc"
#define D2S_ITEMDATA_RAREITEM_NAME_193 "Bitter"
#define D2S_ITEMDATA_RAREITEM_NAME_194 "Entropy"
#define D2S_ITEMDATA_RAREITEM_NAME_195 "Chaos"
#define D2S_ITEMDATA_RAREITEM_NAME_196 "Order"
#define D2S_ITEMDATA_RAREITEM_NAME_197 "Rule"
#define D2S_ITEMDATA_RAREITEM_NAME_198 "Warp"
#define D2S_ITEMDATA_RAREITEM_NAME_199 "Rift"
#define D2S_ITEMDATA_RAREITEM_NAME_200 "Corruption"

// Runeword names
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_0 "Ancient's Pledge"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_1 "Beast"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_2 "Black"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_3 "Bone"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_4 "Bramble"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_5 "Brand"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_6 "Breath of the Dying"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_7 "Call to Arms"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_8 "Chains of Honor"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_9 "Chaos"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_10 "Crescent Moon"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_11 "Death"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_12 "Destruction"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_13 "Doom"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_14 "Dragon"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_15 "Dream"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_16 "Duress"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_17 "Edge"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_18 "Enigma"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_19 "Enlightenment"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_20 "Eternity"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_21 "Exile"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_22 "Faith"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_23 "Famine"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_24 "Fortitude"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_25 "Fury"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_26 "Gloom"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_27 "Grief"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_28 "Hand of Justice"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_29 "Harmory"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_30 "Heart of the Oak"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_31 "Holy Thunder"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_32 "Honor"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_33 "Ice"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_34 "Infinity"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_35 "Insight"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_36 "King's Grace"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_37 "Kingslayer"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_38 "Last Wish"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_39 "Lawbringer"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_40 "Leaf"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_41 "Lionheart"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_42 "Lore"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_43 "Malice"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_44 "Melody"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_45 "Memory"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_46 "Myth"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_47 "Nadir"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_48 "Oath"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_49 "Obedience"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_50 "Passion"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_51 "Peace"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_52 "Winter"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_53 "Phoenix"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_54 "Pride"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_55 "Principle"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_56 "Prudence"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_57 "Radiance"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_58 "Rain"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_59 "Rhyme"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_60 "Rift"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_61 "Sanctuary"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_62 "Silence"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_63 "Smoke"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_64 "Spirit"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_65 "Splendor"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_66 "Stealth"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_67 "Steel"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_68 "Stone"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_69 "Strength"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_70 "Treachery"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_71 "Venom"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_72 "Wealth"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_73 "White"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_74 "Wind"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_75 "Wrath"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_76 "Zephyr"
#define D2S_ITEMDATA_RUNEWORD_IDENTIFIER_77 "Delirium"

#endif
